Index: /extensions/AdditionalPages/trunk/language/nb_NO/description.txt
===================================================================
--- /extensions/AdditionalPages/trunk/language/nb_NO/description.txt	(revision 15859)
+++ /extensions/AdditionalPages/trunk/language/nb_NO/description.txt	(revision 15859)
@@ -0,0 +1,1 @@
+Legg til flere sider i meny linjen.
Index: /extensions/AdditionalPages/trunk/language/nb_NO/index.php
===================================================================
--- /extensions/AdditionalPages/trunk/language/nb_NO/index.php	(revision 15859)
+++ /extensions/AdditionalPages/trunk/language/nb_NO/index.php	(revision 15859)
@@ -0,0 +1,33 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | PhpWebGallery - a PHP based picture gallery                           |
+// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
+// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// +-----------------------------------------------------------------------+
+// | file          : $Id$
+// | last update   : $Date$
+// | last modifier : $Author$
+// | revision      : $Revision$
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/AdditionalPages/trunk/language/nb_NO/plugin.lang.php
===================================================================
--- /extensions/AdditionalPages/trunk/language/nb_NO/plugin.lang.php	(revision 15859)
+++ /extensions/AdditionalPages/trunk/language/nb_NO/plugin.lang.php	(revision 15859)
@@ -0,0 +1,50 @@
+<?php
+
+$lang['ap_add_page'] = 'Legg til en side';
+
+$lang['ap_create'] = 'Lag en ny tilleggs side';
+$lang['ap_deleted_page'] = 'Side slettet (<a href="' .PHPWG_ROOT_PATH . '">Tilbake til hjemmeside</a>)';
+$lang['ap_no_name'] = 'Du har ikke fylt i navne feltet.';
+$lang['ap_saved_page'] = 'Side lagret (<a href="' .PHPWG_ROOT_PATH . 'index.php?/additional_page/%s">se siden</a>)';
+$lang['ap_modify'] = 'Modifiser ekstra siden';
+$lang['ap_all_lang'] = 'Alle';
+$lang['ap_all_group'] = 'Alle';
+
+$lang['ap_conf_saved'] = 'Konfigurasjon lagret.';
+
+$lang['ap_page_name'] = 'Side\'r navn';
+$lang['ap_page_lang'] = 'Språk';
+$lang['ap_default_language'] = 'Standard';
+$lang['ap_page_pos'] = 'Posisjon';
+$lang['ap_authorized_group'] = 'Autoriserte grupper';
+$lang['ap_authorized_users'] = 'Autoriserte brukere';
+$lang['ap_select_all'] = 'Velg alle';
+$lang['ap_unselect_all'] = 'Avmerk alle';
+$lang['ap_guest'] = '(la være tom for offentlig side)';
+$lang['ap_pos0'] = '0 for ikke å vise side på menyen';
+$lang['ap_page_content'] = 'Innhold';
+$lang['ap_save'] = 'Lagre';
+$lang['ap_delete'] = 'Slette';
+
+$lang['ap_config'] = 'Konfigurasjon';
+$lang['ap_menu_name'] = 'Meny\'er navn';
+$lang['ap_show_menu'] = 'Vis blokk meny';
+$lang['ap_redirect'] = 'Automatisk videreføring til lagret side';
+$lang['ap_show_home'] = 'Vis "hjem" knappen på tilleggs sider';
+$lang['ap_show_edit'] = 'Vis redigerings link i blokk menyen';
+$lang['ap_perm'] = 'Aktiver autorisasjons behandling:';
+$lang['ap_group_perm'] = 'etter grupper';
+$lang['ap_user_perm'] = 'etter bruker type';
+$lang['ap_parse_bbcode'] = 'Konverter sider skrevet i BB kode';
+$lang['ap_convert_bbcode_ok'] = 'Konverteriing effektuert.';
+
+$lang['ap_edit_page'] = 'Rediger en side';
+$lang['ap_set_as_homepage'] = 'Sett som Hjemmeside';
+$lang['ap_standalone_page'] = 'Frittstående side';
+$lang['ap_homepage_tip'] = 'Erstatt ditt galleris hjemmeside';
+$lang['ap_standalone_tip'] = 'Side krever full HTML struktur';
+$lang['ap_permalink_already_used'] = 'Permalink %s er allerede I bruk av side %s';
+$lang['ap_level_perm'] = 'av privat nivå';
+$lang['ap_language_perm'] = 'på språk';
+
+?>