Index: extensions/Autosize/language/nb_NO/description.txt
===================================================================
--- extensions/Autosize/language/nb_NO/description.txt	(revision 15862)
+++ extensions/Autosize/language/nb_NO/description.txt	(revision 15862)
@@ -0,0 +1,1 @@
+Tillater automatisk endring av størrelse på visninger med respekt for utforsker vindu.
Index: extensions/Autosize/language/nb_NO/index.php
===================================================================
--- extensions/Autosize/language/nb_NO/index.php	(revision 15862)
+++ extensions/Autosize/language/nb_NO/index.php	(revision 15862)
@@ -0,0 +1,33 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | PhpWebGallery - a PHP based picture gallery                           |
+// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
+// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// +-----------------------------------------------------------------------+
+// | file          : $Id$
+// | last update   : $Date$
+// | last modifier : $Author$
+// | revision      : $Revision$
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: extensions/Autosize/language/nb_NO/plugin.lang.php
===================================================================
--- extensions/Autosize/language/nb_NO/plugin.lang.php	(revision 15862)
+++ extensions/Autosize/language/nb_NO/plugin.lang.php	(revision 15862)
@@ -0,0 +1,39 @@
+<?php
+global $lang;
+
+$lang['cl_autosize_miniheight2'] = 'Minimum høyde størrelse'; 
+$lang['cl_autosize_miniwidth2'] = 'Minimum bilde bredde størrelse'; 
+$lang['cl_autosize_hlp_line32'] = "Minimum bilde størrelse. "  ;
+$lang['cl_autosize_enabled'] = "Aktivert"; 
+$lang['cl_autosize_desc_view'] = "Inkluder beskrivelsen og lisensen i beregningen.";
+$lang['cl_autosize_icon_view'] = "Vis et ikon i verktøylinjen"; 
+$lang['cl_autosize_info_2'] = "Ingen størrelse endrings visning."; 
+$lang['cl_autosize_info'] = 'Godtar automatisk størrelse endring av visningen med respekt for utforsker vindu.'; 
+$lang['cl_autosize_Howto'] = 'Visnings behandling';
+
+$lang['cl_autosize_config_title_1'] = 'Maksimum verdi behandling';
+
+$lang['cl_autosize_hlp_line1'] = 'Maksimum visnings størrelse med respekt for bruker status.
+<br>Verdier er definert i prosent (%) eller i pixels (px).';
+
+$lang['cl_autosize_height'] = 'Høyde';
+$lang['cl_autosize_width'] = 'Bredde';
+
+$lang['cl_autosize_config_title_2'] = 'Minimum verdier'; 
+$lang['cl_autosize_hlp_line2'] = 'Minimum bilde størrelse, for å aktivere automatisk størrelse endring.'; 
+$lang['cl_autosize_miniheight'] = 'Minimum høyde'; 
+$lang['cl_autosize_miniwidth'] = 'Minimum bredde';
+
+$lang['cl_autosize_hlp_line3'] = 'Den automatiske størrelses endringen vil bli deaktivertom størrelsen på bildet som vises er mindre en denne verdien.';
+
+$lang['cl_autosize_echelle_max'] = 'Maksimum skalering.'; 
+$lang['cl_autosize_hlp_line4'] = 'Den automatiske størrelses endringen vil bli klippet til denne verdien, om forstørrelses ratioen (ekte bilde størrelse / vist bilde størrelse) er over.';
+
+$lang['cl_autosize_marge_basse'] = 'Bunn margin.'; 
+$lang['cl_autosize_hlp_line5'] = 'Bunn lagret plass, for legend visning';
+
+$lang['cl_autosize_save'] = 'Lagre';
+
+$lang['cl_autosize_save_config'] = 'Lagre konfigurasjon.';
+
+?>