Index: /extensions/LLGBO2/language/nb_NO/description.txt
===================================================================
--- /extensions/LLGBO2/language/nb_NO/description.txt	(revision 15871)
+++ /extensions/LLGBO2/language/nb_NO/description.txt	(revision 15871)
@@ -0,0 +1,5 @@
+LLGBO2
+Viser miniatyr bilder og Exif i knapper.(ved mus-over)
+-Vier kant rundt bilder.
+-Legger til navigasjon på bilder.
+-Viser kun banner på første side og tillhørende sider.
Index: /extensions/LLGBO2/language/nb_NO/plugin.lang.php
===================================================================
--- /extensions/LLGBO2/language/nb_NO/plugin.lang.php	(revision 15871)
+++ /extensions/LLGBO2/language/nb_NO/plugin.lang.php	(revision 15871)
@@ -0,0 +1,90 @@
+<?php  
+// +-----------------------------------------------------------------------+
+// | PhpWebGallery - a PHP based picture gallery                           |
+// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
+// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// +-----------------------------------------------------------------------+
+
+$lang['submit'] = 'Legg til';
+$lang['Title'] = 'Ser ut som GBo';
+$lang['Howto'] = 'Denne plugginen behandler bilde side layouten.';
+$lang['Step1_Title'] = 'Pluggin instillinger';
+$lang['Step2_Title'] = 'Verktøy tips instillinger';
+$lang['Step3_Title'] = 'Ramme instillinger';
+$lang['Step4_Title'] = 'Vis/skjul topptekst (Header) på hver side';
+$lang['llgbo_tooltip']='Spesial verktøy tips (Bilders miniaturbilde) ved mus-over :';
+$lang['llgbo_exifunderbt']='Spesial verktøy tips for EXIF ved mus-over:';
+$lang['llgbo_frame']='Behandle en ramme rundt bilde:';
+$lang['llgbo_header']='Behandle visnings topptekst (header) ';
+$lang['llgbo_maintain_header']='Vedlikehold topptekst på følgende sider:';
+$lang['llgbo_usemap']='Legg til navigasjons linje på bildet:';
+$lang['llgbo_usemap_thumb']='Vis miniatyr bilder når navigasjon er aktiv på bilder :';
+$lang['llgbo_info']='     (^_^) Instillinger oppdatert';
+$lang['llgbo_title_frame'] = 'Vis bilde tittel på rammen';
+$lang['llgbo_default_navthumb'] = 'Undertrykk Forrige_Neste miniatyrbildes standard visning:';
+$lang['save'] = 'Lagre';
+$lang['preview'] = 'Forhåndsvisning';
+$lang['llgo_tooltip_width']= 'Verktøy tips bredde';
+$lang['llgo_tooltip_size']= 'Verktøy tips ramme bredde';
+$lang['llgbo_tooltip_bordercolor']= 'Verktøy tips ramme farge';
+$lang['llgbo_tooltip_backgroundcolor']= 'Verktøy tips bakgrunds farge';
+$lang['llgbo_tooltip_titlecolor']= 'Verktøy tips tittel farge';
+$lang['llgbo_tooltip_color']= 'Verktøy tips tekst farge';
+$lang['llgo_global_setting']= 'Piwigo bilde sides globale instillinger';
+$lang['llgo_tooltip_setting']= 'Verktøy tips tittel';
+$lang['llgo_frame_setting']= 'Ramme instillinger:' ;
+$lang['llgbo_title_frame_color']= 'Farge for tittelen vist på rammen';
+$lang['llgbo_frame_bdcolor0']= 'Linje 1 Farge: ';
+$lang['llgbo_frame_bdcolor1']= 'Linje 2 Farge: ';
+$lang['llgbo_frame_bdcolor2']= 'Linje 3 Farge: ';
+$lang['llgbo_frame_bdcolor3']= 'Linje 4 Farge: ';
+$lang['llgbo_frame_bdcolor4']= 'Linje 5 Farge: ';
+$lang['llgbo_frame_bdcolor5']= 'Linje 6 Farge: ';
+$lang['llgbo_frame_bdcolor6']= 'Linje 7 Farge: ';
+$lang['llgbo_frame_bdcolor7']= 'Linje 8 Farge: ';
+$lang['llgbo_frame_bdcolor8']= 'Linje 9 Farge: ';
+$lang['llgbo_frame_bdcolor9']= 'Linje 10 Farge:';
+$lang['llgbo_frame_bdcolor10']= 'Linje 11 Farge: ';
+$lang['llgbo_frame_bdcolor11']= 'Linje 12 Farge: ';
+$lang['llgbo_frame_bdcolor12']= 'Linje 13 Farge: ';
+$lang['llgbo_frame_bdcolor13']= 'Linje 14 Farge: ';
+$lang['llgbo_frame_bdcolor14']= 'Linje 15 Farge: ';
+$lang['llgbo_frame_bdcolor15']= 'Linje 16 Farge: ';
+$lang['llgbo_frame_bdsize']= 'Bredde:';
+$lang['llgbo_M_frame'] = 'Ramme behandling';
+$lang['llgbo_M_tooltip'] = 'Verktøy tips behandling';
+$lang['llgbo_M_manage'] = 'Globale instillinger';
+$lang['llgbo_samples'] = 'Prøver: ';
+$lang['llgbo_frame']='Behandle ramme rundt bildet :';
+$lang['llgbo_header']='Behandle topptekst visning';
+$lang['llgbo_M_header'] = 'Topptekst visnings behandling';
+$lang['llgbo_header_home'] = 'Vis topptekst på hjem siden';
+$lang['llgbo_header_category'] = 'Vis topptekst på Album side';
+$lang['llgbo_header_category_filter_recent']= 'Vis topptekst på Album side (filtrert etter siste)';
+$lang['llgbo_header_category_flat']= 'Vis topptekst på Album side (alternativ flat)' ;
+$lang['llgbo_header_category_posted_monthly']= 'Vis toppteksr på Album side alternativ kalender' ;
+$lang['llgbo_header_picture']= 'Vis toppteksr på Bilde side' ;
+$lang['llgbo_header_additional_page'] = 'Vis topptekst på relaterte sider';
+$lang['llgbo_header_most_visited'] = 'Vis topptekst på Mest besøkte sider';
+$lang['llgbo_header_best_rated'] = 'Vis topptekst på Best rangert side';
+$lang['llgbo_header_list']= 'Vis topptekst på Tilfeldig bilde side';
+$lang['llgbo_header_recent_pics']= 'Vis topptekst på Siste bilder side';
+$lang['llgbo_header_created_monthly_calendar'] = 'Vis topptekst på Kalender side';
+$lang['llgbo_header_tags']= 'Vis topptekst på Tagger side';
+$lang['llgbo_header_search']= 'Vis topptekst på Søke side';
+$lang['llgbo_header_comments']= 'Vis topptekst på Kommentar side';
+$lang['llgbo_header_about']= 'Vis topptekst på Om siden';
+$lang['llgbo_header_notification']= 'Vis topptekst på Påminnelse siden';
+$lang['llgbo_header_register'] = 'Vis topptekst på Registrer side';
+$lang['llgbo_header_identification']= 'Vis topptekst på identifikasjon side';
+$lang['llgbo_header_favorites']= 'Vis topptekst på Mine favoritter side';
+$lang['llgbo_header_recent_cats']= 'Vis toppteksr på Siste album side';
+$lang['llgbo_frame_sample']= 'Eksempel liste ';
+$lang['previewsamples']= 'Vis dette eksempelet';
+$lang['llgbo_always_displayexif'] = 'Vis alltid METADATA:' ;
+$lang['Reset_To_Default'] = 'Sett tilbake til standard verdier';
+$lang['llgo_warning_setting'] = 'for å kunne bruke Gally temaer, må plugginen cl_conflit være installert';
+$lang['llgbo_hdShadowbox'] ='Compliance HD Shadowbox og navigeirng på bilder. <br> Må HD Shadowbox være aktivert!';
+/*TODO*/$lang['llgbo_dispinshadowbox'] ='Display in shadowbox --> ';
+/*TODO*/$lang['llgbo_header_thePiwiShackControllerPage']= 'Display header on the plugin  PiwiShack Controller Page';
+?>