Index: extensions/PWG_Stuffs/trunk/language/nb_NO/description.txt
===================================================================
--- extensions/PWG_Stuffs/trunk/language/nb_NO/description.txt	(revision 15873)
+++ extensions/PWG_Stuffs/trunk/language/nb_NO/description.txt	(revision 15873)
@@ -0,0 +1,1 @@
+Sett inn moduler i ditt galleri
Index: extensions/PWG_Stuffs/trunk/language/nb_NO/index.php
===================================================================
--- extensions/PWG_Stuffs/trunk/language/nb_NO/index.php	(revision 15873)
+++ extensions/PWG_Stuffs/trunk/language/nb_NO/index.php	(revision 15873)
@@ -0,0 +1,33 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | PhpWebGallery - a PHP based picture gallery                           |
+// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
+// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// +-----------------------------------------------------------------------+
+// | file          : $Id$
+// | last update   : $Date$
+// | last modifier : $Author$
+// | revision      : $Revision$
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: extensions/PWG_Stuffs/trunk/language/nb_NO/plugin.lang.php
===================================================================
--- extensions/PWG_Stuffs/trunk/language/nb_NO/plugin.lang.php	(revision 15873)
+++ extensions/PWG_Stuffs/trunk/language/nb_NO/plugin.lang.php	(revision 15873)
@@ -0,0 +1,159 @@
+<?php
+
+/*TODO*/$lang['stuffs_mods_management'] = 'Blocks management';
+/*TODO*/$lang['stuffs_add_mod'] = 'Add a block';
+/*TODO*/$lang['stuffs_edit_mod'] = 'Edit block';
+
+/*TODO*/$lang['stuffs_module_title'] = 'Block title';
+/*TODO*/$lang['stuffs_desc'] = 'Description';
+/*TODO*/$lang['stuffs_only_for_admin'] = '(only for administration pannel)';
+/*TODO*/$lang['stuffs_type'] = 'Block type';
+/*TODO*/$lang['stuffs_position'] = 'Position';
+/*TODO*/$lang['stuffs_id_ligne'] = 'ID line';
+/*TODO*/$lang['stuffs_width'] = 'Width';
+/*TODO*/$lang['stuffs_action'] = 'Actions';
+/*TODO*/$lang['stuffs_edit'] = 'Modify block';
+/*TODO*/$lang['stuffs_delete'] = 'Delete block';
+/*TODO*/$lang['stuffs_confirm_delete'] = 'Are you sure you want to delete block %s?';
+/*TODO*/$lang['stuffs_main_block'] = 'Main block';
+/*TODO*/$lang['Hide on home page'] = 'Hide on home page';
+
+/*TODO*/$lang['stuffs_add_module'] = 'Add new block';
+/*TODO*/$lang['stuffs_module_config'] = 'Block configuration';
+/*TODO*/$lang['stuffs_visual_config'] = 'Display configuration';
+/*TODO*/$lang['stuffs_module_options'] = 'Block options';
+/*TODO*/$lang['stuffs_authorized_group'] = 'Authorized groups';
+/*TODO*/$lang['stuffs_authorized_users'] = 'Authorized users';
+/*TODO*/$lang['stuffs_public_module'] = '(Keep empty for public block)';
+/*TODO*/$lang['stuffs_show_title'] = 'Show block title';
+/*TODO*/$lang['stuffs_show_module_on'] = 'Show block :';
+/*TODO*/$lang['stuffs_show_on_home'] = 'On main page';
+/*TODO*/$lang['stuffs_show_on_root'] = 'On categories root page';
+/*TODO*/$lang['stuffs_show_on_cats'] = 'On all categories pages';
+/*TODO*/$lang['stuffs_show_on_picture'] = 'On picture pages';
+/*TODO*/$lang['stuffs_no_options'] = 'No options for this block';
+
+/*TODO*/$lang['stuffs_perm'] = 'Activate authorization management:';
+/*TODO*/$lang['stuffs_group_perm'] = 'by groups';
+/*TODO*/$lang['stuffs_user_perm'] = 'by user type';
+/*TODO*/$lang['stuffs_level_perm'] = 'by privacy level';
+
+/*TODO*/$lang['stuffs_select_all'] = 'Select all';
+/*TODO*/$lang['stuffs_unselect_all'] = 'Unselect all';
+
+// Infos messages
+/*TODO*/$lang['stuffs_order_saved'] = 'Order successfully saved.';
+/*TODO*/$lang['stuffs_upgrade_message'] = 'PWG Stuffs plugin as been renamed. It is now called "Blocks".';
+
+// Errors messages
+/*TODO*/$lang['stuffs_error_no_mod_selected'] = 'You didn\'t select any block.';
+/*TODO*/$lang['stuffs_no_name'] = 'You must specify block\'s name';
+/*TODO*/$lang['stuffs_parent_plugin_is_missing'] = 'PARENT PLUGIN IS NOT ACTIVATED. You should remove this block or re-activate parent plugin.';
+/*TODO*/$lang['stuffs_piclens_need_upgrade'] = 'PICLENS PLUGIN MUST BE UPDATED. PWG Stuffs is not compatible with this version of Piclens.';
+
+//------------------------------------------------------------------------------
+//                            Modul LastComs
+//------------------------------------------------------------------------------
+
+$lang['module_name_lastcoms'] = 'Siste kommentarer';
+$lang['module_desc_lastcoms'] = 'Vis siste postede kommentar';
+
+$lang['lastcoms_no_nb_comments'] = 'Du må spesifisere antall kommentarer.';
+$lang['lastcoms_config'] = 'Konfigurasjon';
+$lang['lastcoms_nb_comments'] = 'Antall kommentarer å vise';
+$lang['lastcoms_show_buttons'] = 'Vis admin knapper';
+$lang['lastcoms_dim'] = 'Miniatyr bilde størrelse';
+$lang['lastcoms_width'] = 'Maks bredde';
+$lang['lastcoms_height'] = 'Maks høyde';
+$lang['lastcoms_nb_cadres'] = 'Antall rammer per linje';
+$lang['lastcoms_taille_cadres'] = 'Ramme høyde';
+
+
+//------------------------------------------------------------------------------
+//                            Modul Logon
+//------------------------------------------------------------------------------
+
+$lang['module_name_logon'] = 'Logg inn';
+$lang['module_desc_logon'] = 'Vis logg inn blokk';
+
+$lang['logon_remove_menubar_block'] = 'Fjern "Hurtig tilkobling" blokken fra menylinjen';
+
+
+//------------------------------------------------------------------------------
+//                            Modul Personal
+//------------------------------------------------------------------------------
+
+$lang['module_name_personal'] = 'Personlig blokk';
+$lang['module_desc_personal'] = 'Vis personlig blokk (Som redigerings bilde)';
+
+$lang['personal_content'] = 'innhold';
+
+
+//------------------------------------------------------------------------------
+//                            Modul Tags
+//------------------------------------------------------------------------------
+
+$lang['module_name_tags'] = 'Tagger';
+$lang['module_desc_tags'] = 'Vis galleri tagger';
+
+$lang['stuffs_tags_default_display'] = 'Tagg visning';
+$lang['stuffs_tags_cloud'] = 'Tagg sky';
+$lang['stuffs_tags_letters'] = 'Gruper alfabetisk';
+$lang['stuffs_tags_cumulus'] = 'Bruk cumulus modus (plugin <a href=http://piwigo.org/ext/extension_view.php?eid=263 target="_blank">Cumulus Tagger Cloud</a> må være installert)';
+
+
+//------------------------------------------------------------------------------
+//                            Modul Mest Besøkte
+//------------------------------------------------------------------------------
+
+$lang['module_name_mostvisited'] = 'Mest besøkte';
+$lang['module_desc_mostvisited'] = 'Vis x mest besøkte bilder i galleri eller album';
+
+$lang['stuffs_mv_nb_images'] = 'Maksimum antall bilderå vise';
+$lang['stuffs_mv_category_display'] = 'Vis album sider';
+$lang['stuffs_mv_all_cats'] = 'Alle album';
+$lang['stuffs_mv_w_thumb'] = 'Kun album med miniatyr bilder';
+$lang['stuffs_mv_wo_thumb'] = 'Kun album uten miniatyr bilder';
+$lang['stuffs_mv_selected_cats'] = 'Kun utvalgte album';
+
+$lang['stuffs_mv_cat_selection'] = 'Album valg';
+$lang['stuffs_mv_hold_ctrl'] = 'hold CTRL';
+
+//------------------------------------------------------------------------------
+//                            Modul Best Rangert
+//------------------------------------------------------------------------------
+
+$lang['module_name_bestrated'] = 'Best rangerte';
+$lang['module_desc_bestrated'] = 'Vis x best rangerte bilder i galleriet eller et album';
+
+//------------------------------------------------------------------------------
+//                            Modul Siste
+//------------------------------------------------------------------------------
+
+$lang['module_name_recent'] = 'Siste bilder';
+$lang['module_desc_recent'] = 'Vis x siste bilder i galleriet eller album (om det eksisterer)';
+
+//------------------------------------------------------------------------------
+//                            Modul Tilfeldig
+//------------------------------------------------------------------------------
+
+$lang['module_name_random'] = 'Tilfeldige bilder';
+$lang['module_desc_random'] = 'Vis x tilfeldige bilder i galleriet eller i album';
+
+//------------------------------------------------------------------------------
+//                            Modul Sitater
+//------------------------------------------------------------------------------
+
+$lang['module_name_citation'] = 'Tilfeldig sitat';
+$lang['module_desc_citation'] = 'Vis et tilfeldig sitat';
+$lang['module_Citation_lang'] = 'Språk';
+$lang['module_Citation_code'] = 'Relatert kode';
+
+//------------------------------------------------------------------------------
+//                            Modul fremtidige bilder
+//------------------------------------------------------------------------------
+
+$lang['module_name_featuredphotos'] = 'Kommende bilder';
+$lang['module_desc_featuredphotos'] = 'Vis favoritt bildene til webmasteren';
+
+?>