Index: /extensions/PersoFavicon/language/nb_NO/description.txt
===================================================================
--- /extensions/PersoFavicon/language/nb_NO/description.txt	(revision 15876)
+++ /extensions/PersoFavicon/language/nb_NO/description.txt	(revision 15876)
@@ -0,0 +1,1 @@
+Erstatter Piwigo favicon med faviconet i lokal mappe
Index: /extensions/PersoFavicon/language/nb_NO/index.php
===================================================================
--- /extensions/PersoFavicon/language/nb_NO/index.php	(revision 15876)
+++ /extensions/PersoFavicon/language/nb_NO/index.php	(revision 15876)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2009 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/PersoFavicon/language/nb_NO/plugin.lang.php
===================================================================
--- /extensions/PersoFavicon/language/nb_NO/plugin.lang.php	(revision 15876)
+++ /extensions/PersoFavicon/language/nb_NO/plugin.lang.php	(revision 15876)
@@ -0,0 +1,26 @@
+<?php
+
+//tab add
+$lang['pfi_h2'] = 'Perso Favicon Pluggin';
+$lang['pfi_ajout'] = 'Legg til et ikon';
+$lang['pfi_actu'] = 'Et ikon finnes i din lokale mappe : ';
+$lang['pfi_actu2'] = 'Advarsel: Det vil bli erstattet av det nye du laster ned';
+$lang['pfi_validdef'] = 'Bekreft ditt valg - om det eksisterer et ikon fra før vil det bli overskrevet';
+$lang['pfi_select'] = 'Velg din ikon fil (.ico)';
+$lang['pfi_envoie'] = 'Last opp til lokal mappe';
+$lang['pfi_erreur_ext'] = 'Du må laste opp en filtype som .ico';
+$lang['pfi_erreur_taille'] = 'Du må laste opp en fil på max 5 Kb';
+$lang['pfi_erreur_exist'] = 'FIlen har blitt erstattet';
+$lang['pfi_erreur_nom'] = 'Invalid filnavn';
+$lang['pfi_erreur_vide'] = 'Filen er ikke funnet';
+$lang['pfi_ok'] = 'Filen har blitt lastet opp';
+$lang['pfi_erreur_mouve'] = 'Kan ikke kopiere file i den lokale mappen';
+
+//tab help
+$lang['help'] = 'Hjelp';
+$lang['pfi_aide1T'] = 'Legg til skjema';
+$lang['pfi_aide1'] = 'Du kan legge til et favikon med et legg til skjema, det vil automatisk være i rennomée favicon.ico og erstatte det som allerede måtte være i den lokale mappen.<br>Maksimum fil størrelse 5kb.<br>Avhengig av nettleser finnes det en time-to-date';
+$lang['pfi_aide2T'] = '$conf[\'PersoFavicon\']';
+$lang['pfi_aide2'] = 'Om du laster opp med FTP og det har et annet navn en favicon, Kan du endre i din lokale konfigurasjons fil<br>$conf[\'PersoFavicon\']=\'ditt fil navn\'';
+
+?>