Index: /extensions/gally/gally-default/language/nb_NO/index.php
===================================================================
--- /extensions/gally/gally-default/language/nb_NO/index.php	(revision 15888)
+++ /extensions/gally/gally-default/language/nb_NO/index.php	(revision 15888)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008      Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/gally/gally-default/language/nb_NO/theme.lang.php
===================================================================
--- /extensions/gally/gally-default/language/nb_NO/theme.lang.php	(revision 15888)
+++ /extensions/gally/gally-default/language/nb_NO/theme.lang.php	(revision 15888)
@@ -0,0 +1,70 @@
+<?php
+
+$lang['gally_action_ok'] = 'Tiltaket var vellykket';
+$lang['gally_action_ko'] = 'Tiltaket feilet';
+
+$lang['gally_save_local_conf'] = 'Lagrer innstillingene';
+
+$lang['gally_img_high_res'] = 'Bilde/Høy oppløselig';
+$lang['gally_img_interface'] = 'Bilde/Grensesnitt';
+$lang['gally_img_other'] = 'Bilde/Andre';
+
+$lang['gally_img_high_res_desc'] = 'Denne siden lar deg definere egenskapene på brukerens grensesnitt nå han ser på et bilde i høy oppløsning';
+$lang['gally_img_interface_desc'] = 'Denne siden lar deg definere egenskapene på brukerens grensesnitt nå han ser på et bilde';
+$lang['gally_img_other_desc'] = 'Denne siden lar deg definere forskjellige egenskaper av brukerens grensesnitt når han ser på et bilde';
+
+$lang['gally_default_zoom_size'] = 'Standard zoom størrelse';
+$lang['gally_default_zoom_size_desc'] = 'Dette alternativet setter visnings type brukt som standard når et bilde med høy oppøsing blir lastet'; 
+$lang['gally_defaultZoomSize_full'] = 'Aktuell størrelse (om bildet ikke passer på skjermen, er det mulig å skrolle horisontalt og vertikalt)';
+$lang['gally_defaultZoomSize_fit'] = 'Bildet er endret i størrelse for å fult ut kunne vises på skjermen';
+$lang['gally_display_high_res_icon'] = 'Ikon på verktøylinjen';
+$lang['gally_display_high_res_icon_desc'] = 'Dette alternativet, om bildet har en versjon i høy oppløsning, vises det et ikon i verktøylinjen.';
+$lang['gally_displayHighResIcon_yes'] = 'Vis Ikon';
+$lang['gally_displayHighResIcon_no'] = 'Ikke vis Ikon';
+$lang['gally_display_high_res_click_mode'] = 'Tiltak assosiert med høy oppløslig bilde';
+$lang['gally_display_high_res_click_mode_desc'] = 'Dette alternativet definerer hvordan bruker grensesnittet oppfører seg når du klikker på bilder i høy oppløsning';
+$lang ['gally_highResClickMode_zoom'] = 'Endre type zoom (Aktuell størrelse / endre størrelse)';
+$lang['gally_highResClickMode_close'] = 'Slutt å vise bilde i høy oppløsning';
+
+$lang['gally_interface_on_image'] = 'Vis svevende';
+$lang['gally_interface_on_image_desc'] = 'Dette alternativet definerer om når musen er over bildet, skal det vise grensesnitt';
+$lang['gally_interface_on_image_always'] = 'Alltid';
+$lang['gally_interface_on_image_noscroll'] = 'Kun om bildet ikke er i bred format';
+$lang['gally_interface_on_image_never'] = 'Aldri';
+
+$lang['gally_image_interface_hidden'] = 'Vis på lastende side';
+$lang['gally_image_interface_hidden_desc'] = 'Dette alternativet bestemmer om grensesnittet allerede bør vises når siden lastes';
+$lang['gally_image_interface_hidden_no'] = 'Grensesnittet er synlig når siden lastes';
+$lang['gally_image_interface_hidden_yes'] = 'Grensesnittet er ikke synlig ved lasting av side, Det vil synes ved første hendelse';
+
+$lang['gally_interface_timer_delay'] = 'Timeout';
+$lang['gally_interface_timer_delay_desc'] = 'Dette alternativet definerer den ideelle tiden som kreves før grensesnittet gjemmes';
+
+$lang['gally_meta_num_cols'] = 'Se metadata';
+$lang['gally_meta_num_cols_desc'] = 'Dette alternativet setter antall kolonner som skal brukes for å vise metadata';
+$lang['gally_columns'] = 'Antall kolonner';
+
+$lang['gally_display_banner'] = 'Vis banner';
+$lang['gally_display_banner_desc'] = 'Dette alternativet sjekker om banneren til siden må vises når et bilde blir sett på';
+$lang['gally_display_banner_yes'] = 'Vis banner';
+$lang['gally_display_banner_no'] = 'Ikke vis banner';
+
+
+$lang['gally_image_auto_scroll'] = 'Behandling av panorama bilder';
+$lang['gally_image_auto_scroll_desc'] = 'Dette alternativet definerer hvordan man behandler visning av brede bilder';
+$lang['gally_image_auto_scroll_yes'] = 'Automatisk skrolling av bilder under linjen';
+$lang['gally_image_auto_scroll_no'] = 'Manuell skrolling av bilde';
+$lang['gally_image_auto_scroll_warning'] = 'Denne funksjonen er automatisk deaktivert med MS Internet Explorer versjoner som er før 8.0';
+
+// v1.3.1
+$lang['gally_image_simulate_high_res'] = 'Simulerer nærværet til et høy oppløselig bilde for panorama bilder';
+
+// v1.3.5
+$lang['gally_image_interface_can_switch']='Grensesnitts synlighets modus';
+$lang['gally_image_interface_can_switch_desc']='Dette alternativet bestemmer om grensesnittet blir vist kontinuerlig eller om det kan skjules';
+$lang['gally_image_interface_can_switch_yes']='Grensesnittet er synlig kun ved de definerte reglene';
+$lang['gally_image_interface_can_switch_no']='Grensesnittet er alltid synlig';
+$lang['gally_display_banner_alternate'] = 'Vis en alternativ banner';
+$lang['gally_alternate_banner_content'] = 'Alternativt banner innhold:';
+
+?>