Index: /extensions/meta/language/nb_NO/description.txt
===================================================================
--- /extensions/meta/language/nb_NO/description.txt	(revision 15897)
+++ /extensions/meta/language/nb_NO/description.txt	(revision 15897)
@@ -0,0 +1,1 @@
+Gjør at man kan legge til metadata
Index: /extensions/meta/language/nb_NO/index.php
===================================================================
--- /extensions/meta/language/nb_NO/index.php	(revision 15897)
+++ /extensions/meta/language/nb_NO/index.php	(revision 15897)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2009 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/meta/language/nb_NO/plugin.lang.php
===================================================================
--- /extensions/meta/language/nb_NO/plugin.lang.php	(revision 15897)
+++ /extensions/meta/language/nb_NO/plugin.lang.php	(revision 15897)
@@ -0,0 +1,37 @@
+<?php
+
+//tab gest
+$lang['meta_onglet_gestion'] = 'Metadata'; 
+$lang['meta_desh3'] = 'Legg til meta på alle sidene'; 
+$lang['meta_name'] = 'Navn på metadata'; 
+$lang['meta_select'] = 'Velg metadata å redigere'; 
+$lang['meta_choix'] = 'Rediger metadata'; 
+$lang['meta_list'] = 'Metadata :'; 
+$lang['meta_select2'] = 'Velg metadata'; 
+$lang['meta_description'] = 'beskrivelse'; 
+$lang['meta_diff_val'] = 'Mulige verdier'; 
+$lang['meta_comp'] = 'Metadata som skal legges til'; 
+$lang['meta_insmeta'] = 'Sett inn metadata';
+
+//edit
+$lang['Metadata - Plugin meta'] = 'Metadata - Plugin meta';
+$lang['meta_compimg'] = 'Nøkkelord til bilder som skal ferdigstilles';
+$lang['meta_compimgdes'] = 'Bilde beskrivelse som skal erstattes';
+$lang['meta_inscat'] = 'Sett inn Metadata';
+$lang['meta_compcatdeshelp'] = 'Vil erstatte alle beskrivelsene';
+$lang['meta_compcat'] = 'Nøkkelord til album som skal ferdigstilles';
+$lang['meta_compcatdes'] = 'Album beskrivelse som skal erstattes'; 
+
+//tab description
+$lang['meta_onglet_description'] = 'Beskrivelse Metadata'; 
+$lang['meta_author'] = 'Beskrivelse meta forfatter'; 
+$lang['meta_author_help'] = 'Informasjon om forfatteren <br> Informasjon om forfatteren til siden '; 
+$lang['meta_keywords'] = 'Beskrivelse meta nøkkelord'; 
+$lang['meta_keywords_help'] = '"Nøkkelord, nøkkelord, osv."<br> Nøkkelord som beskriver web siden. (Separert av komma)'; 
+$lang['meta_Description'] = 'Beskrivende meta beskrivelse'; 
+$lang['meta_Description_help'] = 'Beskrivelse av siden din<br> Tillater å gi informasjon til post samtidig som søke resultatet'; 
+$lang['meta_robots'] = 'Beskrivende meta roboter'; 
+$lang['meta_robots_help'] = 'all : Tillater roboten å referere hele siden (som standard)<br> Videre : Tillater roboten å følge linken på siden<br> indeks : Tillater roboten å indeksere siden<br> ikke følg : Forbyr roboten å følge linker<br> ikke index : Forbyr roboten å indeksere sider<br> ingen : Hindrer roboten fra å forfølge indekseringen på siden<br> ';
+
+
+?>