Index: /extensions/piclens/language/nb_NO/description.txt
===================================================================
--- /extensions/piclens/language/nb_NO/description.txt	(revision 15900)
+++ /extensions/piclens/language/nb_NO/description.txt	(revision 15900)
@@ -0,0 +1,1 @@
+Aktiverer Cooliris/Piclens (+3D wall) i Piwigo gallery
Index: /extensions/piclens/language/nb_NO/index.php
===================================================================
--- /extensions/piclens/language/nb_NO/index.php	(revision 15900)
+++ /extensions/piclens/language/nb_NO/index.php	(revision 15900)
@@ -0,0 +1,33 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | PhpWebGallery - a PHP based picture gallery                           |
+// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
+// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// +-----------------------------------------------------------------------+
+// | file          : $Id$
+// | last update   : $Date$
+// | last modifier : $Author$
+// | revision      : $Revision$
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/piclens/language/nb_NO/plugin.lang.php
===================================================================
--- /extensions/piclens/language/nb_NO/plugin.lang.php	(revision 15900)
+++ /extensions/piclens/language/nb_NO/plugin.lang.php	(revision 15900)
@@ -0,0 +1,221 @@
+<?php
+/*
+ * Plugin Name: CoolIris-Piclens
+ * File :  plugin.lang.php
+* Lang : NO 
+ */
+
+// Piclenslite button
+$lang['piclens_button']           = 'Se et slideshow';
+
+
+// Admin page
+$lang['piclens_config_tab']         = 'Konfigurasjon';
+$lang['piclens_rssfeed_tab']       = 'RSS mating';
+$lang['piclens_3dwallconfig_tab']     = 'PiclensWall Konfigurasjon';
+
+// 
+$lang['piclens_admin_title']       = 'Cooliris/Piclens PluggIn Konfigurasjon';
+$lang['piclens_admin_submit']      = 'Lagre';
+$lang['piclens_admin_saveOK']       = 'Cooliris-Piclens Konfigurasjon Lagret';
+$lang['piclens_admin_saveERR1']      = 'crossdomain.xml fil ikke funnet';
+$lang['piclens_admin_saveERR2']      = 'Fil kopierings feil';
+$lang['piclens_admin_saveERR3']      = 'crossdomain.xml fil finnes allerede';
+$lang['piclens_admin_saveOK2']      = 'crossdomain.xml fil er antagelig kopiert til root på siden';
+$lang['piclens_admin_saveERR4']      = 'Cooliris 3D Wall er deaktivert fordi PWG Stuff er installert';
+
+$lang['piclens_admin_restoreOK']    = 'Parametrene i konfirgureasjons filen (%s) er lagret i databasen';
+$lang['piclens_admin_restoreKO']    = 'Konfigurasjon Fil (%s) mangler';
+$lang['piclens_admin_savefileOK']    = 'Parameter lagret i Konfigurasjons fil (%s)';
+$lang['piclens_admin_savefileWN']    = 'Eksisterende konfigurasjons fil (%s) ble slettet';
+$lang['piclens_admin_restore']      = 'Gjennopprett parametre fra fil';
+$lang['piclens_admin_savefile']      = 'Lagre parametre til fil';
+
+$lang['piclens_cfg_title']         = 'Piclens : Konfigurasjon';
+$lang['piclens_cfg_piclens_actived']  = 'Aktiverer the Cooliris/Piclens pluggin';
+$lang['piclens_cfg_recursiv_actived']  = 'Aktiverer loop på sub-albumene';
+$lang['piclens_cfg_root_actived']    = 'Aktiver Piclens på alle gallerier (på ditt hjemme galleri)';
+$lang['piclens_cfg_lite_actived']    = 'Aktiver PiclensLite (Piclens uten navigasjons pluggin)';
+
+$lang['piclens_cfg_otherplugins_title']  = 'Kompatibilitet med andre installerte plugginer';
+$lang['piclens_cfg_plugins_actived']  = 'Aktiver kompatibilitet med <b><u><i>%s</i></u></b> Pluggin';
+$lang['piclens_label_plugins']      = '<b><u><i>%s</i></u> Pluggin installert </b>og <b>aktivert</b>';
+$lang['piclens_secureimage_detail']    = 'Bruk getFile metoden fra SecureImage plugginen for å laste bilder.';
+$lang['piclens_extendeddesc_detail']  = 'Bruk språk tagg [lang] for bilde beskrivelse og < !--hidden-- > tagg for å skjule album og bilder.';
+
+$lang['piclens_cfg_specials_actived']  = 'aktiver Piclens på "Spesial" sider';
+$lang['piclens_recentpics_label']     = 'Siste bilder';
+$lang['piclens_recentcats_label']     = 'Siste album';
+$lang['piclens_mostvisited_label']     = 'Mest besøkte';
+$lang['piclens_bestrated_label']     = 'Best raderte';
+$lang['piclens_favorites_label']     = 'Mine favoritter';
+
+$lang['piclens_label_withoutrecursive']  = 'Uten repetisjon';
+$lang['piclens_label_withrecursive']  = 'Med repetisjon';
+
+$lang['piclens_recurs_mode_title']    = 'Repetisjons metode';
+$lang['piclens_recurs_mode_label']    = 'Rekursjons metode  : ';
+$lang['piclens_recursive_standard']    = 'Standard';
+$lang['piclens_recursive_standard_title']= 'Standard Metode';
+$lang['piclens_recursive_standard_detail']= 'Hjem<br/>&nbsp;\- Album A<br/>&nbsp;\&nbsp;&nbsp;&nbsp;\- Under album AA<br/>&nbsp;\&nbsp;&nbsp;&nbsp;\&nbsp;&nbsp;&nbsp;\- bilder_AAxx<br/>&nbsp;\&nbsp;&nbsp;&nbsp;\ <br/>&nbsp;\&nbsp;&nbsp;&nbsp;\- Under album AB<br/>&nbsp;\&nbsp;&nbsp;&nbsp;\&nbsp;&nbsp;&nbsp;\- bilder_ABxx<br/>&nbsp;\<br/>&nbsp;\- Album B<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\- Under album BA<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\&nbsp;&nbsp;&nbsp;\- bilder_BAxx<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\- Under alum BB<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\- bilder_BBxx<br/><br/>- Er hjemme, 1 strøm bestående av alle bilder i A og B album og deres under album (flux Hjem)<br/>- I hvert album (f.eks A), 1 strøm inneholder alle bilder i albumet og underalbum (eks A og AA og AB)<br/>';
+$lang['piclens_recursive_specifique']  = 'Spesifikk';
+$lang['piclens_recursive_specifique_title']= 'Spesifikk Metode ';
+$lang['piclens_recursive_specifique_detail']= 'Hjem<br/>&nbsp;\- Album A<br/>&nbsp;\&nbsp;&nbsp;&nbsp;\- Under album AA<br/>&nbsp;\&nbsp;&nbsp;&nbsp;\&nbsp;&nbsp;&nbsp;\- bilder_AAxx<br/>&nbsp;\&nbsp;&nbsp;&nbsp;\ <br/>&nbsp;\&nbsp;&nbsp;&nbsp;\- Under album AB<br/>&nbsp;\&nbsp;&nbsp;&nbsp;\&nbsp;&nbsp;&nbsp;\- bilder_ABxx<br/>&nbsp;\<br/>&nbsp;\- Album B<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\- Under album BA<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\&nbsp;&nbsp;&nbsp;\- bilder_BAxx<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\- Under album BB<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\- bilder_BBxx<br/><br/>- Når hjemme, 1 strøm for hvert album består av alle bilder i under album (eks, strømmer A og B strømmer)<br/>- I hvert album (eks A), 1 strøm for albumet bestående av alle bilder i albumet (eks strøm A) og 1 strøam for hvert underalbum bestående av alle bilder i under albumene (eks strøm AA og strøm AB)';
+
+$lang['piclens_recurs_mode_rem']    = '<i>Uansett metode valgt, vil veggen 3D "Cooliris 3D Wall" (Tab 3) kjøre i <b>Standard Metode</b></i>';
+
+$lang['piclens_rsscfg_title']       = 'Piclens : RSS mater Parameter';
+$lang['piclens_rsscfg_exttitle']    = 'Fil type vist i Piclens';
+$lang['piclens_rsscfg_ext']        = 'Bruk denne fil endelsen: ';
+$lang['piclens_rsscfg_ext1']      = '(Alle endelser valgt => Bruk alle fil endelser i rss mater)';
+$lang['piclens_rsscfg_ext2']      = 'Noter : !NULL! representerer noen filer uten miniatyr bilder (noen video filer [.flv for eksempel])';
+
+$lang['piclens_rsscfg_TNtype']      = 'Miniatyr bilde type brukt i Piclens slideshow';
+$lang['piclens_rsscfg_IMGtype']      = 'Normal bilde type brukt i Piclens slideshow';
+$lang['piclens_rsscfg_order']      = 'Visnings rekkefølge av bilder i PicLens';
+$lang['piclens_rsscfg_order1']      = 'Sorterings rekkefølgeav bilder i Piclens';
+$lang['piclens_rsscfg_name']       = 'Bilde navn i Piclens';
+$lang['piclens_rsscfg_namecat']      = 'Vis Album navn';
+$lang['piclens_rsscfg_desc']       = 'Beskrivelse av bilder i Piclens';
+$lang['piclens_rsscfg_video']       = 'Video support i Piclens';
+
+$lang['piclens_label_orderPiwigo']     = 'Standard Piwigo';
+$lang['piclens_label_orderCreDate']   = 'Sett dato';
+$lang['piclens_label_orderAddDate']   = 'Legg til Dato';
+$lang['piclens_label_orderAverage']     = 'Gjennomsnittlig gradering';
+$lang['piclens_label_orderBest']     = 'Beste treff';
+$lang['piclens_label_orderName']    = 'Fil navn';
+$lang['piclens_label_orderID']       = 'Id';
+$lang['piclens_label_orderRand']     = 'Tilfeldig';
+$lang['piclens_label_orderCat']     = 'Album';
+$lang['piclens_label_orderRank']     = 'Gradering';
+
+$lang['piclens_label_sortHome']     = 'Piclens på Hjem';
+$lang['piclens_label_sortCat']       = 'Piclens på Album';
+
+$lang['piclens_label_sortPiwigo']    = 'Standard Piwigo';
+$lang['piclens_label_sortUp']      = 'OPP';
+$lang['piclens_label_sortDown']      = 'NED';
+
+$lang['piclens_label_TypeTN']      = 'Miniatyr bilder';
+$lang['piclens_label_TypeNorm']      = 'Normal';
+$lang['piclens_label_TypeHigh']      = 'Høy';
+
+$lang['piclens_label_Name1']      = 'Miniatyr bilde navn : størrelse';
+$lang['piclens_label_Name2']      = 'Miniatyr bilde navn';
+$lang['piclens_label_Name3']      = 'Bilde navn';
+$lang['piclens_label_Name4']      = 'Ingenting';
+
+$lang['piclens_label_Desc1']      = 'Ingenting';
+$lang['piclens_label_Desc2']      = 'Bilde navn';
+$lang['piclens_label_Desc3']      = 'Bilde beskrivelse';
+
+
+$lang['piclens_wallcfg_title']       = 'Piclens : PiclensWall (3D Wall) Konfigurasjon';
+$lang['piclens_wallcfg_navoption_title']= 'Navigering med Cooliris 3D Wall';
+$lang['piclens_wallcfg_name']      = 'Cooliris 3D Wall Tittel :';
+$lang['piclens_wallcfg_actived']    = 'Aktiver Cooliris 3DWall';
+$lang['piclens_wallcfg_info']      = '<b>Viktig for for 3DWall arbeider: </b>Det ernødvendig å kopiere filen';
+$lang['piclens_wallcfg_info_suite']    = 'til rooten av siden (eller modifisere den eksisterend)';
+$lang['piclens_wallcfg_color']      = 'Bakgrunds farge på Cooliris 3D wall';
+$lang['piclens_wallcfg_colorB']      = 'Svart';
+$lang['piclens_wallcfg_colorW']      = 'Hvit';
+$lang['piclens_wallcfg_heigh']      = 'Høyde for Cooliris 3D Wall';
+$lang['piclens_wallcfg_disp']      = 'Velg visning for Cooliris 3D wall :';
+$lang['piclens_wallcfg_disp_opt1']    = 'Hjem';
+$lang['piclens_wallcfg_disp_opt2']    = 'Album';
+$lang['piclens_wallcfg_option']      = 'Vis alternativer for Cooliris 3D Wall :';
+$lang['piclens_wallcfg_option-opt1']  = 'Vis linker (embed) for å dele sider i Facebook og Twitter inne i 3D wall';
+$lang['piclens_wallcfg_option-opt2']  = 'Vis "FullSkjerm" link';
+$lang['piclens_wallcfg_option-opt3']  = 'Vis "Søk" link';
+$lang['piclens_wallcfg_option-opt4']  = 'Vis "Deling" links';
+$lang['piclens_wallcfg_option-opt5']  = 'Vis knappen som deler ut det orginale innholdet';
+$lang['piclens_wallcfg_option-opt6']  = 'Vis "Lukk" knappen på individuelle objekter';
+$lang['piclens_wallcfg_transparent']  = '"Gjennomsiktig" Modus for "The wall". <i>Nødvendig for noen horisontale temaer</i>';
+$lang['piclens_wallcfg_param']      = 'Cooliris 3D Wall Parametre ';
+$lang['piclens_wallcfg_paramNORM']    = 'Standard (Samme for hele galleriet)';
+$lang['piclens_wallcfg_paramSPEC']    = 'Spesifik (konfigurasjon av albumene under)';
+$lang['piclens_wallcfg_cat_nav']    = 'Erstatt navigasjons miniatyrer i album av Cooliris 3D wall';
+$lang['piclens_wallcfg_cat_nav1']    = 'Album hvor veggen (The Wall) erstatter 3D navigasjonen :';
+
+$lang['piclens_wallcfg_swflocal']     = '[Alternativ] Ved å bruke dn lokale flash filen (swf) for 3DWall isteden for Cooliris siden <b>[Om så er tilfellet, trengr man ikke crossdomain.xml filen]</b>';
+
+$lang['piclens_wallcfg_nbligne']        = 'Antall rader vist på veggen ';
+
+$lang['piclens_wallcfg_cat']      = '  Album inkludert i Cooliris 3D wall (når parameter \'specific\') :';
+
+$lang['piclens_wallcfg_spec_nav']    = 'Erstatt navigeringen på spesial side av Cooliris 3D wall';
+
+$lang['piclens_label_crossdomain1']    = '<i>Filen <u>crossdomain.xml</u> eksisterer allered på root, rediger og endre manuelt om nødvendig.</i>';
+$lang['piclens_label_crossdomain2']    = 'Kopier crossdomain.xml filen som er på root.';
+
+$lang['piclens_label_pwgstuff1']    = '<u>Note :</u> <b>Alternativ er ikke tilgjengelig fordi PWG_Stuff er installert (sjekk alternativene i PWG_Stuff). Noen instillinger kan endres der.</b>';
+$lang['piclens_label_pwgstuff2']    = '<u>Note :</u> Isteden, installer <a href=http://fr.piwigo.org/ext/extension_view.php?eid=190>PWG_Stuff</a> for å legge til PicLens 3DWall blokk (egendefinert visning i PWG_Stuff).';
+
+$lang['piclens_stuff_notparam']      = '<b>Parametere spesifik til plugginen Cooliris PicLens. Ikke brukt i PWG Stuff pluggin</b>';
+$lang['piclens_stuff_param_commun']    = '<b>Parametere kan være felles med pluggin  Cooliris PicLens og PWG-Stuff</b>';
+
+$lang['piclens_3dwallconfig2_tab']     = 'Avansert 3DWall konfigurasjon';
+$lang['piclens_wallcfgadv_title']       = 'Piclens : Avansert konfigurasjon Cooliris 3D Wall';
+$lang['piclens_wallcfg_colorD']         = 'Mørk';
+$lang['piclens_wallcfg_colorL']         = 'Lys';
+$lang['piclens_wallcfg_showChrome']    = 'Vis bunn verktøylinjes bakgrund';
+$lang['piclens_wallcfg_showDescription']    = 'Vis objekt beskrivelsens overtrekk';
+$lang['piclens_wallcfg_showReflections']    = 'Vis refleksjon under bilde';
+$lang['piclens_wallcfg_showTutorial']    = 'Vis en opplærings ( Bruksanvisning) beskjed';
+$lang['piclens_wallcfg_showNavArrows']    = 'Vis navigasjons piler';
+$lang['piclens_wallcfg_backgroundAlpha']    = 'Bakgrunds gjennomsiktighet [0.0-1.0]';
+$lang['piclens_wallcfg_descriptionHeight']    = 'Høyde på navn og beskrivelse overtrekk [0-100]';
+$lang['piclens_wallcfg_tilt']    = 'Grad av vegg tilt [0-5]';
+$lang['piclens_wallcfg_backgroundColor']    = 'Farge på bakgrunn';
+$lang['piclens_wallcfg_glowColor']    = 'Farge på gløden rundt valgt bilde';
+$lang['piclens_wallcfg_backgroundImage']    = 'URL til bakgrunds bilde for veggen';
+$lang['piclens_wallcfg_tutorial']    = 'URL til brukerveilednings bilde';
+$lang['piclens_wallcfg_tutorialtime']    = 'Brukerveilednings forsinkelse';
+$lang['piclens_wallcfg_customButtonURL']    = 'URL for egendefinert knapp i det nedre høyre hjørne på verktøy linja';
+$lang['piclens_wallcfg_customButtonTARGET']    = 'Mål for egendefinert knapp';
+$lang['piclens_wallcfg_icons']    = 'Mappen til PNG bilder for egendefinerte verktøy linje ikoner';
+$lang['piclens_wallcfg_linkCSS']    = 'CSS streng som skal legges til beskrivelsen';
+
+$lang['piclens_xml_config'] = 'Navn og beskrivelse konfigurasjon';
+$lang['piclens_xml_legend']  = 'Parametere for navn og beskrivelse';
+
+//legende
+$lang['piclens_picture_legend']      = 'Bilde';
+$lang['piclens_cat_legend']        = 'Album';
+$lang['piclens_global_legend']    = 'Global';
+$lang['img_id_legend']        = 'Bilde ID';  // %I1
+$lang['img_name_legend']      = 'Bilde navn';  // %I2
+$lang['img_description_legend']    = 'Bilde Beskrivelse'; // %I3
+$lang['img_author_legend']      = 'Bilde forfatter';  // %I4
+$lang['img_URLThumb_legend']    = 'Miniatyr bilde URL (URL Fra galleriet)'; // %I5
+$lang['img_URLNormal_legend']    = 'Bilde URL (URL Fra galleriet)';  // %I6
+$lang['img_URLHigh_legend']      = 'HD Bilde URL (URL Fra galleriet)';  // %I7
+$lang['img_URLPicturephp_legend']  = 'Link til Bilde side (picture.php)';  //%I8
+$lang['img_URLThumbFull_legend']  = 'Miniatyr bilde URL (full URL)'; // %I9
+$lang['img_URLNormalFull_legend']  = 'Bilde URL (Full URL)';  // %IA
+$lang['img_URLHighFull_legend']    = 'HD Bilde URL (Full URL)';  // %IB
+$lang['img_filename_legend']    = 'Bilde fil navn'; // %IC
+$lang['img_comment_legend']      = 'Siste kommentarer'; // %ID
+
+$lang['root_path_legend']      = 'Pïwigo sti'; // %G1
+
+$lang['cat_id_legend']        = 'Album ID'; // %C1
+$lang['cat_name_legend']      = 'Album navn'; // %C2
+$lang['cat_description_legend']    = 'Album beskrivelse'; // %C3
+$lang['cat_dir_legend']        = 'Sti til album (sti fra galleriet)'; // %C4
+$lang['cat_dirFull_legend']      = 'Sti til album (Full path)'; // %C4
+// Fin legende
+
+$lang['piclens_tags_label']    = 'Tagger';
+$lang['piclens_rsscfg_exclude_double']  = 'Undertrykk dobble bilder i matingen (samme sti)';
+$lang['piclens_rss_icon']    = 'URL for Cooliris matins Ikon';
+
+$lang['SelectedCat']    = 'Valgte Album';
+$lang['NonSelectedCat']    = 'Album ikke valgt';
+
+$lang['piclens_rss_title']    = 'Tittel på RSS strømmen <i>(sett blank om ikke i bruk)</i>';
+
+/*TODO*/$lang['piclens_stuffs_description'] = 'Display piclens 3D wall';
+/*TODO*/$lang['piclens_stuffs_info_param'] = '3D Wall Settings must be modified in <b>Cooliris-piclens/b> plugin configuration page.';
+?>