Index: extensions/user_tags/language/nb_NO/description.txt
===================================================================
--- extensions/user_tags/language/nb_NO/description.txt	(revision 15915)
+++ extensions/user_tags/language/nb_NO/description.txt	(revision 15915)
@@ -0,0 +1,1 @@
+Lar besøkende legge til tagger på bilder
Index: extensions/user_tags/language/nb_NO/help/index.php
===================================================================
--- extensions/user_tags/language/nb_NO/help/index.php	(revision 15915)
+++ extensions/user_tags/language/nb_NO/help/index.php	(revision 15915)
@@ -0,0 +1,28 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | User Tags  - a plugin for Piwigo                                      |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2010 Nicolas Roudaire             http://www.nikrou.net  |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,            |
+// | MA 02110-1301 USA.                                                    |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: extensions/user_tags/language/nb_NO/help/readme.html
===================================================================
--- extensions/user_tags/language/nb_NO/help/readme.html	(revision 15915)
+++ extensions/user_tags/language/nb_NO/help/readme.html	(revision 15915)
@@ -0,0 +1,8 @@
+<h2>Dokumentasjon</h2>
+
+<h3>Bruken</h3>
+<p>Om en bruker har "legg til" rettigheter og om tagger er vist på bilde siden, kan han redigere relaterte tagger ved å klikke på "rediger" ikonet.</p>
+
+<h3>Rettigheter</h3>
+<p>Rettigheter er knyttet til brukerens status (gjest, generisk, normal bruker, administrator, webmaster). Brukere kan gjøre tiltak (legg til, slett) om de har status høyere en de konfigurerte sine.</p>
+<p>Brukere kan slette tagger de har lagt til før registrerings skjema, selv om du ikke ønsker at brukere kan slette relaterte tagger.</p>
Index: extensions/user_tags/language/nb_NO/index.php
===================================================================
--- extensions/user_tags/language/nb_NO/index.php	(revision 15915)
+++ extensions/user_tags/language/nb_NO/index.php	(revision 15915)
@@ -0,0 +1,28 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | User Tags  - a plugin for Piwigo                                      |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2010 Nicolas Roudaire             http://www.nikrou.net  |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,            |
+// | MA 02110-1301 USA.                                                    |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: extensions/user_tags/language/nb_NO/plugin.lang.php
===================================================================
--- extensions/user_tags/language/nb_NO/plugin.lang.php	(revision 15915)
+++ extensions/user_tags/language/nb_NO/plugin.lang.php	(revision 15915)
@@ -0,0 +1,37 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | User Tags  - a plugin for Piwigo                                      |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2010 Nicolas Roudaire             http://www.nikrou.net  |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,            |
+// | MA 02110-1301 USA.                                                    |
+// +-----------------------------------------------------------------------+
+
+$lang['Click to add tags'] = 'Klikk for å legge til tagger';
+$lang['Start to type'] = 'Begynn å skrive';
+$lang['Update tags'] = 'Oppdater tagger';
+$lang['Tags updated'] = 'Tagger oppdaert';
+$lang['Cancel'] = 'Angre';
+
+// admin
+$lang['That plugin allow visitors to add tags to image.'] = 'Denne pluggingen lar besøkende legge til tagger på bilder';
+$lang['You can choose which users (per status) can add and delete tags.'] = 'Du kan velge hvilke brukere ( per status) som kan legge til og slette tagger';
+$lang['Be careful, whatever the configuration value is, new tag can be deleted anyway'] = 'Vær forsiktig, uansett hva konfigurasjons verdien er, nya tagger kan slettes uansett';
+$lang['Who can add tags?'] = 'Hvem kan legge til tagger?';
+$lang['Who can delete related tags?'] = 'Hvem kan slette tagger?';
+
+$lang['Add permission updated'] = 'Legge til rettigheter oppdatert';
+$lang['Delete permission updated'] = 'Slett rettigheter oppdatert';
+?>