Index: /extensions/whois_online/language/nb_NO/description.txt
===================================================================
--- /extensions/whois_online/language/nb_NO/description.txt	(revision 15916)
+++ /extensions/whois_online/language/nb_NO/description.txt	(revision 15916)
@@ -0,0 +1,1 @@
+Whois Online er et monitorerings verktøy som viser nåtids bilde/indeks aktivitet (ut fra dine historikk aktiveringer og konfigurasjon valg).
Index: /extensions/whois_online/language/nb_NO/index.php
===================================================================
--- /extensions/whois_online/language/nb_NO/index.php	(revision 15916)
+++ /extensions/whois_online/language/nb_NO/index.php	(revision 15916)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2009 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/whois_online/language/nb_NO/plugin.lang.php
===================================================================
--- /extensions/whois_online/language/nb_NO/plugin.lang.php	(revision 15916)
+++ /extensions/whois_online/language/nb_NO/plugin.lang.php	(revision 15916)
@@ -0,0 +1,111 @@
+<?php
+$lang['Monitor'] = 'Monitorer';
+$lang['Active capture'] = 'Aktiv samling';
+$lang['Delete level [10-200] (ratio between obsolete and active)'] ='Slette nivå [10-200] (forhold mellom  foreldet og aktive)';
+$lang['Obsolete limit [20-100] (obsolete data count)'] ='Foreldet grense [20-100] (foreldet data telling)';
+$lang['Add link to Plugins menu'] = 'Legg til link i Pluggin menyen';
+$lang['Keep data even if plugin is deactivated/uninstall'] ='Behold data selv om plugginen er deaktivert/avinstallert';
+$lang['Advanced users: template vars are available in all cases and might be included in your extensions'] ='Avanserte brukere: mal vars er tilgjengelig i alle tilfeller og kan være inkludert i dine utvidelser';
+$lang['Default display'] = 'Standard visning';
+$lang['Total hits:'] = 'Totale treff:';
+//$lang['Image hits:'] = 'Bilde treff:';
+//$lang['other hits:'] = 'Andre treff:';
+$lang['Your recently viewed pictures'] = 'Dine siste viste bilder';
+$lang['Most recent 10 minutes hits:'] = 'Siste 10 minutters treff:';
+$lang['Some of recently viewed pictures by other users'] ='Noen av de sist sette bildene av andre brukere';
+$lang['Current hour hits:'] = 'Gjeldende time treff:';
+$lang['Yesterday hits:'] = 'Gårdagens treff:';
+$lang['Last 24h users:'] = 'Siste 24 timers besøkende:';
+$lang['Last hour online users:'] = 'Gjeldende times besøkende:';
+$lang['Recent guest(s):'] = 'siste gjest(er):';
+$lang['Recent member(s):'] = 'Siste medlem(er):';
+$lang['Permanence/Durability of user monitoring'] = 'Permanens/Holdbarhet på bruker monitorering';
+//$lang['Next version enhancements: Set/Unset of permanence, Cleaning, and detail reporting'] =
+//    'Neste versjons forbedringer: Aktiver/deaktiver permanens, opprensking, og detaljert rapportering';
+$lang['Whois_review'] = 'Nylig sett av deg';
+$lang['Whois_others'] = 'Nylig sett av andre'; /* eller deg for en lang stund siden */
+$lang['Add icon to History'] = 'Legg til Hisorikk ikon';
+
+// Added 2.0.e
+$lang['Radar limit'] = 'Radar grense';
+$lang['Users with image cluetips [10-200]'] = 'Brukere med bilde cluetips [10-200]';
+$lang['Default %s'] = 'Standard %s';
+$lang['Default as anybody'] = 'Standard som alle';
+$lang['Webmasters management:'] = 'Webmasters behandler:';
+$lang['Exclude'] = 'Ekskluder';
+$lang['Hidden'] = 'Gjemt';
+$lang['As anybody'] = 'Som alle';
+$lang['Administrators management:'] = 'Administrators behandler:';
+$lang['Your `%s` table summary'] = 'Ditt `%s` sammendrag';
+$lang['Compress it!'] = 'Komprimer det!';
+$lang[' => Delete old guests access (over 3 days), and optimize table and index.'] = ' => Slett gammle gjeste tilganger (over 3 dager), og optimaliser tabeller og indekser.';
+$lang['Space used: %s'] = 'Brukt plass: %s';
+$lang['Unused allocated space: <strong>%s</strong>'] = 'Ubrukt tilgjengelig plasse: <strong>%s</strong>';
+$lang['Traced sessions: %s'] = 'Lokaliserte sessjoner: %s';
+$lang['Altered/created since: %s'] = 'Forandret/laget siden: %s';
+$lang['Clearing'] = 'Fjerner';
+$lang['Clear temporary users (minimal delay is 6 minutes). To clean any permanent users, switch them before in the right list above.'] =
+    'Fjern midlertidige brukere (minimal forsinkelse er 6 minutter). For å fjerne permanente brukere, skift dem først i den høyre listen over.';
+$lang['Delete'] = 'Slett';
+$lang['Members summary'] = 'Medlemers sammendrag';
+$lang['Registration counter: %s'] = 'Registrerings teller: %s';
+$lang['Most members ever online was %s on %s'] = 'Flest medlemmer pålogget noensinne var %s den %s';
+$lang['Y-m-d H:i'] = 'F dS, Y g:i A';
+$lang['Available filters'] = 'Tilgjengelige filtre';
+$lang['Monitored members'] = 'Monitorerte medlemmer';
+$lang['Captured guests'] = 'Fangede gjester';
+$lang['Last 24h accesses'] = 'Siste 24 timer tilganger';
+$lang['More than 24h accesses'] = 'Mer en 24 tmers tilganger';
+$lang['Pictures accesses'] = 'Bilde tilganger';
+$lang['No picture accesses'] = 'Ingen bilde tilganger';
+$lang['Unidentifed countries'] = 'Udentifiserte land';
+$lang['Only one day accesses'] = 'Kun en dags tilgang';
+$lang['Several days accesses or over midnight'] = 'Flere dagers tilgang eller over midnatt';
+$lang['Several identified IPs (Only the first one is kept)'] = 'Flere identifiserte IPs (Kun den første er tatt vare på)';
+$lang['User access details'] = 'Bruker tilgangs detaljer';
+$lang['No data available'] = 'Ingen data tilgjengelig';
+$lang['users'] = 'Brukere';
+$lang['First access'] = 'Første tilgang';
+$lang['Level'] = 'Nivå';
+$lang['Images (Modify)'] = 'Bilde (Endre)';
+$lang['Last access'] = 'Siste tilgang';
+$lang['User:'] = 'Bruker:';
+$lang['(Multiple IP)'] = '(Flere IP)';
+$lang['Registered since'] = 'Registrert siden';
+$lang['Hits since'] = 'Treff siden';
+$lang['on pictures'] = 'på bilder';
+$lang['on pages'] = 'på sider';
+$lang['Level %d'] = 'Nivå %d';
+$lang['Image privacy level is higher than the user privacy level (Any change of one of them?)'] =
+    'Privat nivået på bildet er høyere en brukerens privat nivå (Er det noen endring på en av delene?)';
+$lang[' - Over the radar limit => No level control'] = ' - Over radar grensen => Ingen nivå kontroll';
+$lang['Previous connection dates'] = 'Tidligere tilkoblings datoer';
+$lang[': provides newcomers\' localization and possibly new country flags, thanks to them.'] =
+    ': gir nykommere\' lokalisasjon og muligens nye lands flagg, takket være dem.';
+$lang[': provides IP geolocalization on request (link on flag). Useful for unknown countries.'] =
+    ': gir IP geo lokalisering på forespørsel (link på flagg). Nyttig for ukjente land.';
+$lang['Report'] = 'Radar Rapport';
+$lang['Error range: '] = 'Feil rekkevidde: ';
+$lang['Radar_limit [10-200] (Users with image cluetips on radar page)'] =
+    'Radar_grense [10-200] (Brukere med cluetips bilde på radar side)';
+$lang['User follow up error'] = 'Bruker følger opp error';
+$lang['You are Adviser and you are not authorized to change this configuration.'] =
+    'Du er rådgiver og derved ikke autorisert til å endre denne konfigurasjonen.';
+$lang['Configuration has been saved.'] = 'Konfigurasjonenhar blitt lagret.';
+$lang['Permanent users (3 months min)'] = 'Permanent bruker (3 måneder min)';
+$lang['Temporary users (around 72 hours)'] = 'Midlertidig bruker (rundt 72 timer)';
+$lang['Unknown country'] = 'Ukjent land';
+$lang['Deleted language'] = 'Slett språk';
+$lang['Recents (less 24h)'] = 'Siste (mindre en 24 timer)';
+$lang['More than 24h'] = 'Mer en 24 timer';
+$lang['On pictures'] = 'På bilder';
+$lang['Categories only'] = 'Kum album';
+$lang['No country'] = 'Ingen land';
+$lang['One day'] = 'En dag';
+$lang['Several days'] = 'Flere dager';
+$lang['Several IPs'] = 'Flere IPs';
+$lang['http:geoiptool'] = 'http://www.geoiptool.com/en/?IP=';
+$lang[':geoiptool:title']= 'Min IP Adresse Lookup og GeoTargeting informasjon';
+$lang['http:hostip'] = 'http://www.hostip.info';
+$lang[':hostip:title'] = 'Min IP Adresse Lookup og GeoTargeting Community Geotarget IP Project - hvilket land, By IP adresseen viser til';
+?>