Index: /trunk/language/es_ES/admin.lang.php
===================================================================
--- /trunk/language/es_ES/admin.lang.php	(revision 15917)
+++ /trunk/language/es_ES/admin.lang.php	(revision 15918)
@@ -67,8 +67,8 @@
 $lang['Database'] = 'Base de datos';
 $lang['Deactivate'] = 'Desactivar';
-$lang['Delete Representant'] = 'Suprimir al representante';
-$lang['Delete selected tags'] = 'Suprimir las etiquetas seleccionadas';
-$lang['Delete selected users'] = 'Suprimir los usuarios seleccionados';
-$lang['Deletions'] = 'Supresiones';
+$lang['Delete Representant'] = 'Eliminar diapositiva de representación del álbum';
+$lang['Delete selected tags'] = 'Eliminar';
+$lang['Delete selected users'] = 'Eliminar usuarios seleccionados';
+$lang['Deletions'] = 'Eliminaciones';
 $lang['Deny selected groups'] = 'Prohibir el acceso a los grupos seleccionados';
 $lang['Deny selected users'] = 'Prohibirles el acceso a los usuarios seleccionados';
@@ -76,8 +76,8 @@
 $lang['Display options'] = 'Opciones de visualización';
 $lang['Dissociated'] = 'Separada de';
-$lang['Does not represent'] = 'No representa';
-$lang['Email admins when a new user registers'] = 'Notificar a los administradores en el momento de inscripción de un usuario';
-$lang['Email admins when a valid comment is entered'] = 'Notificar a los administradores cuando un comentario es registrado';
-$lang['Email admins when a comment requires validation'] = 'Notificar a los administradores cuando un comentario requiere su validación';
+$lang['Does not represent'] = 'No representar';
+$lang['Email admins when a new user registers'] = 'Notificar a los administradores cuando se registre un nuevo usuario';
+$lang['Email admins when a valid comment is entered'] = 'Notificar a los administradores cuando se añada un comentario válido';
+$lang['Email admins when a comment requires validation'] = 'Notificar a los administradores cuando un comentario requiera validación';
 $lang['Environment'] = 'Entorno';
 $lang['Form'] = 'Formulario';
@@ -88,15 +88,15 @@
 $lang['Groups'] = 'Grupos';
 $lang['Guests'] = 'Invitados';
-$lang['History'] = 'histórico';
-$lang['Informations'] = 'Iciónnforma';
+$lang['History'] = 'Historial';
+$lang['Informations'] = 'Información';
 $lang['Install'] = 'Instalar';
 $lang['Link all album photos to a new album'] = 'Asociar todas las fotos del álbum a un nuevo álbum';
-$lang['Link all album photos to some existing albums'] = 'Asociar  todas las fotos del álbum a los álbumes existentes';
+$lang['Link all album photos to some existing albums'] = 'Asociar todas las fotos del álbum a los álbumes existentes';
 $lang['Linked albums'] = 'Álbumes asociados';
 $lang['Lock gallery'] = 'Bloquear la galería';
 $lang['Maintenance'] = 'Mantenimiento';
-$lang['Manage permissions for group "%s"'] = 'Administrar los permisos para el grupo "%s"';
-$lang['Manage permissions for user "%s"'] = 'Administrar los permisos para el usuario "%s"';
-$lang['Manage tags'] = 'Administrar las etiquetas';
+$lang['Manage permissions for group "%s"'] = 'Administrar permisos para el grupo "%s"';
+$lang['Manage permissions for user "%s"'] = 'Administrar permisos para el usuario "%s"';
+$lang['Manage tags'] = 'Administrar etiquetas';
 $lang['Members'] = 'Miembros';
 $lang['Metadata synchronized from file'] = 'Meta-datos sincronizadas a partir del fichero';
@@ -176,5 +176,5 @@
 $lang['Authorize users to add comments on selected albums'] = 'Autorizar los usuarios a añadir comentarios a los álbumes seleccionados';
 $lang['The name of an album must not be empty'] = 'El nombre del àlbum no se puede quedar vacio';
-$lang['Lock albums'] = 'Bloquear los álbumes';
+$lang['Lock albums'] = 'Bloquear álbumes';
 $lang['Private'] = 'Album privado';
 $lang['Public'] = 'Album publico';
@@ -186,5 +186,5 @@
 $lang['Access type'] = 'Tipo de acceso';
 $lang['Information data registered in database'] = 'Información registrada en la base de datos';
-$lang['Default display'] = 'Visualización por defecto';
+$lang['Default display'] = 'Visualización predeterminada';
 $lang['The gallery URL is not valid.'] = 'La dirección de la galería no es válida.';
 $lang['Main'] = 'Principal';
@@ -192,5 +192,5 @@
 $lang['Configuration'] = 'Configuración';
 $lang['confirm'] = 'Confirmar';
-$lang['Date'] = 'Del día ';
+$lang['Date'] = 'Fecha';
 $lang['delete album'] = 'Borrar el álbum';
 $lang['Dissociate from album'] = 'Separar del álbum';
@@ -198,5 +198,5 @@
 $lang['Album updated successfully'] = 'Álbum actualizado con éxito.';
 $lang['photos per page'] = "Fotos por página";
-$lang['High definition enabled'] = 'Alta definición activado';
+$lang['High definition enabled'] = 'Alta definición activada';
 $lang['File'] = 'Archivo';
 $lang['first photo added on %s'] = 'primera foto añadida %s';
@@ -217,5 +217,5 @@
 $lang['manage sub-albums'] = 'Administrar los sub-álbumes';
 $lang['Manage'] = 'Administrar';
-$lang['Execution time is out, treatment must be continue [Estimated time: %d second].'] = 'Se sobrepaso el tiempo de ejecución, el tratamiento debe continuar [el Tiempo estimado: %d el segundo].';
+$lang['Execution time is out, treatment must be continue [Estimated time: %d second].'] = 'Se sobrepasó el tiempo de ejecución. El tratamiento debe continuar [Tiempo estimado: %d segundos].';
 $lang['Prepared time for list of users to send mail is limited. Others users are not listed.'] = 'El tiempo de preparación de la lista de los usuarios para el envío es limitado. Los otros usuarios no estan en una lista.';
 $lang['Time to send mail is limited. Others mails are skipped.'] = 'El tiempo de envío del mails es limitado. Los otros envíos de mail han sido ignorados.';
@@ -234,5 +234,5 @@
 $lang['You have subscribed to receiving notifications by mail.'] = 'Usted acaba de inscribirse para recibir la notificación por mail.';
 $lang['To subscribe'] = 'Para inscribirse';
-$lang['If you encounter problems or have any question, please send a message to'] = 'En caso de problemas o en caso de preguntas, enviar un mail a ';
+$lang['If you encounter problems or have any question, please send a message to'] = 'En caso de problemas o preguntas, enviar un email a ';
 $lang['[NBM] Problems or questions'] = '[NBM] Problemas o de preguntas';
 $lang['The webmaster has unsubscribed you from receiving notifications by mail.'] = 'Usted acaba de ser dado de baja por el webmaster del sitio para recibir la notificación por mail.';
@@ -242,6 +242,6 @@
 $lang['With blank value, gallery title will be used'] = 'Sin valor, el título de la galería será utilizado';
 $lang['Notification'] = 'Notificación';
-$lang['Error when sending email to %s [%s].'] = 'Error en el envío del mail a %s [%s].';
-$lang['Mail sent to %s [%s].'] = 'Mail enviado a %s [%s].';
+$lang['Error when sending email to %s [%s].'] = 'Error en el envío del email a %s [%s].';
+$lang['Mail sent to %s [%s].'] = 'Email enviado a %s [%s].';
 $lang['%d mail was sent.'] = '%s email(s) han sido enviados.';
 $lang['%d mails were sent.'] = '%s mails han sido enviados.';
@@ -318,7 +318,7 @@
 $lang['Album list management'] = 'Gestión de la lista de álbumes';
 $lang['Piwigo configuration'] = 'Configuración de Piwigo';
-$lang['Group management'] = 'Gestión de los grupos';
+$lang['Group management'] = 'Gestión de grupos';
 $lang['User list'] = 'Lista usuarios';
-$lang['Database synchronization with files'] = 'Sincronización de la base de datos a partir de los ficheros';
+$lang['Database synchronization with files'] = 'Sincronización de archivos con la base de datos';
 $lang['all'] = 'todo';
 $lang['height must be a number superior to'] = 'La altura debe ser  un entero superior a';
@@ -344,5 +344,5 @@
 $lang['Errors caption'] = 'Leyenda de los errores';
 $lang['Detailed informations'] = 'Información detallada';
-$lang['File/directory read error'] = 'Error de abertura fichero / directorio';
+$lang['File/directory read error'] = 'Error de lectura del archivo/directorio';
 $lang['The file or directory cannot be accessed (either it does not exist or the access is denied)'] = 'El fichero o el repertorio no puede ser accesible (o sea no existe, o sea el acceso esta negado)';
 $lang['albums deleted in the database'] = 'Álbumes borrados de la base de datos';
@@ -412,5 +412,5 @@
 $lang['default values'] = 'Valores por defecto';
 $lang['Guest cannot be deleted'] = 'No se puede borrar al invitado';
-$lang['Default user cannot be deleted'] = 'No se puede suprimir al usuario por defecto';
+$lang['Default user cannot be deleted'] = 'No se puede eliminar el usuario predeterminado';
 $lang['Purge history detail'] = 'Vaciar el histórico';
 $lang['Purge history summary'] = 'Vaciar el sumario del histórico';
@@ -428,13 +428,13 @@
 $lang['%d anomaly has not been corrected.'] = '%d anomalía no pudo ser corregida.';
 $lang['%d anomalies have not been corrected.'] = '%d anomalías no pudieron ser corregidas.';
-$lang['Go to %s or %s for more informations'] = 'Vaya sobre %s o %s para más informacion';
+$lang['Go to %s or %s for more informations'] = 'Vaya a %s o %s para más información';
 $lang['the forum'] = 'El foro';
 $lang['the wiki'] = 'El wiki';
 $lang['%s value is not correct file because exif are not supported'] = 'El valor %s no es correcto porque los datos Exif no están soportados';
 $lang['%s must be to set to false in your local/config/config.inc.php file'] = '%s debe ser puesto a "false" en su fichero config_local.inc.php';
-$lang['Main "guest" user does not exist'] = 'El usuario "invitado" no existe.';
-$lang['Main "guest" user status is incorrect'] = 'El estado del usuario "invitado" principal es incorrecto';
-$lang['Default user does not exist'] = 'El usuario por defecto no existe';
-$lang['Main "webmaster" user does not exist'] = 'El usuario " webmaster " principal no existe';
+$lang['Main "guest" user does not exist'] = 'El usuario principal "invitado" no existe.';
+$lang['Main "guest" user status is incorrect'] = 'El estado del usuario principal "invitado" es incorrecto';
+$lang['Default user does not exist'] = 'El usuario predeterminado no existe';
+$lang['Main "webmaster" user does not exist'] = 'El usuario principal "webmaster" no existe';
 $lang['Main "webmaster" user status is incorrect'] = 'El estado del usuario " webmaster " es incorrecto';
 $lang['User "%s" created with "%s" like password'] = 'usuario "%s" creado con la contraseña "%s"';
@@ -449,5 +449,5 @@
 $lang['Privacy level'] = 'Nivel de carácter confidencial';
 $lang['Level 0'] = '---';
-$lang['Level 1'] = 'Contactos';
+$lang['Level 1'] = 'Invidados';
 $lang['Level 2'] = 'Amigos';
 $lang['Level 4'] = 'Familia';
@@ -461,5 +461,5 @@
 $lang['Refresh'] = 'Refrescar';
 $lang['The anomaly will be ignored until next application version'] = 'La anomalía será ignorada hasta la versión próxima de la aplicación';
-$lang['Correction the anomaly will cancel the fact that it\'s ignored'] = 'La corrección de la anomalía anulará el hecho de que sea ignorada';
+$lang['Correction the anomaly will cancel the fact that it\'s ignored'] = 'La anomalía debe ser corregida y no puede ser ignorda.';
 $lang['%d anomaly has been ignored.'] = '%d anomalía ha sido ignorada.';
 $lang['%d anomalies have been ignored.'] = '%d anomalías han sido ignoradas.';
@@ -495,9 +495,9 @@
 $lang['The version of %s [%s] installed is not compatible with the version required [%s]'] = 'La versión de  %s [%s] instalada no es compatible con la versión requerida [%s]';
 $lang['You need to upgrade your system to take full advantage of the application else the application will not work correctly, or not at all'] = 'Usted debe actualizar su sistema para sacar plenamente provecho  de la aplicación si no la aplicación no funcionará correctamente, incluso en absoluto';
-$lang['Deleted on'] = 'Borrado el ';
+$lang['Deleted on'] = 'Eliminada el ';
 $lang['Last hit'] =  'Último acceso';
 $lang['GD library is missing'] = 'Falta la biblioteca GD';
 $lang['Templates'] = 'Templates (Modelos)';
-$lang['Extend for templates'] = 'Extender para los temas';
+$lang['Extend for templates'] = 'Extensión de plantillas';
 $lang['Replacement of original templates by customized templates from template-extension subfolder'] = 'Sustitución del templates de origen por su templates adaptados por el expediente  template-extension';
 $lang['Replacers (customized templates)'] = 'Los sustitutos (templates modificados)';
@@ -510,24 +510,24 @@
 $lang['nothing'] = 'nada';
 $lang['overrides existing values with empty ones'] = 'Reemplazar los valores existentes con vacíos';
-$lang['Manage photo ranks'] = "Administrar el orden de las fotos";
+$lang['Manage photo ranks'] = 'Administrar el orden de aparición';
 $lang['No photo in this album'] = 'Ninguna foto en este álbum';
 $lang['Images manual order was saved'] = 'El orden manual de las imágenes ha sido guardado';
 $lang['ranks'] = 'Filas';
-$lang['Drag to re-order'] = 'Hacer clic y arrastra para reorganizar';
+$lang['Drag to re-order'] = 'Hacer clic y arrastrar para reorganizar';
 $lang['Quick Local Synchronization'] = 'Sincronización Rápida';
 $lang['No photo can be deleted'] = 'Ninguna foto puede ser suprimida';
-$lang['Delete selected photos'] = 'Suprimir las fotos seleccionadas';
+$lang['Delete selected photos'] = 'Eliminar las fotos seleccionadas';
 $lang['%d photo was deleted'] = '%d foto eliminada';
 $lang['%d photos were deleted'] = '%d fotos eliminadas';
-$lang['Downloads'] = 'Descargar';
+$lang['Downloads'] = 'Descargas';
 $lang['Released on'] = 'Añadido';
 $lang['Number of downloads'] = 'Número de descargas';
 $lang['Piwigo Announcements Newsletter'] = 'Boletín informativo Piwigo';
-$lang['Keep in touch with Piwigo project, subscribe to Piwigo Announcement Newsletter. You will receive emails when a new release is available (sometimes including a security bug fix, it\'s important to know and upgrade) and when major events happen to the project. Only a few emails a year.'] = 'Manténgase en contacto con el proyecto Piwigo, suscríbase al boletín de noticias. Usted recibirá un e-mail cuando una nueva versión esté disponible (a veces un bug de seguridad es corregido, es importante estar al tanto) o que un acontecimiento superior ocurra sobre el proyecto. Solamente serán algunos mensajes al año.';
+$lang['Keep in touch with Piwigo project, subscribe to Piwigo Announcement Newsletter. You will receive emails when a new release is available (sometimes including a security bug fix, it\'s important to know and upgrade) and when major events happen to the project. Only a few emails a year.'] = 'Manténgase informado acerca del proyecto Piwigo. Suscríbase al boletín de noticias. Recibirá un e-mail cuando una nueva versión esté disponible (a veces un bug de seguridad es corregido, es importante estar al tanto) o que un acontecimiento superior ocurra sobre el proyecto. Solamente serán algunos mensajes al año.';
 $lang['Subscribe %s'] = 'Abonar a la newsletter inglesa %s';
 $lang['Subscribe %s to Piwigo Announcements Newsletter'] = 'Abonar %s a la newsletter Piwigo';
 $lang['Purge search history'] = 'Purgar el historico de búsquedad';
-$lang['Hide'] = 'Esconder';
-$lang['Execution time is out, treatment must be continue [Estimated time: %d seconds].'] = 'Sobrepasado el tiempo de ejecución, el procesamiento debe continuar [Tiempo estimado: %d secundas].';
+$lang['Hide'] = 'Ocultar';
+$lang['Execution time is out, treatment must be continue [Estimated time: %d seconds].'] = 'Se sobrepasó el tiempo de ejecución. El procesamiento debe continuar [Tiempo estimado: %d segundos].';
 $lang['Operation in progress'] = 'Operación en progreso.';
 $lang['Please wait...'] = 'Por favor, espere...';
@@ -536,6 +536,6 @@
 $lang['Allow users to edit their own comments'] = 'Autorizar a los usuarios a editar sus propios comentarios';
 $lang['Allow users to delete their own comments'] = 'Autorizar a los usuarios a eliminar sus propios comentarios';
-$lang['Email administrators when a comment is modified'] = 'Notificar a los administradores cuando un comentario es modificado';
-$lang['Email administrators when a comment is deleted'] = 'Notificar a los administradores cuando un comentario es suprimido';
+$lang['Email administrators when a comment is modified'] = 'Notificar a los administradores cuando se modifique un comentario';
+$lang['Email administrators when a comment is deleted'] = 'Notificar a los administradores cuando se elimine un comentario';
 $lang['Cannot delete the old permalink !'] = '¡Imposible eliminar este enlace permanente!';
 $lang['Hit'] = 'Acceso';
@@ -543,8 +543,8 @@
 $lang['Photos'] = 'Fotos';
 $lang['Themes'] = 'Temas';
-$lang['Instructions to use Piwigo'] = 'Instrucciones para utilizar a Piwigo';
-$lang['Installed Themes'] = 'Temas instalados';
+$lang['Instructions to use Piwigo'] = 'Instrucciones de uso de Piwigo';
+$lang['Installed Themes'] = 'Gestionar temas';
 $lang['Add New Theme'] = 'Añadir nuevo tema';
-$lang['Forbid this theme to users'] = 'Prohibirles este tema a los usuarios';
+$lang['Forbid this theme to users'] = 'Prohibir este tema a los usuarios';
 $lang['Set as default theme for unregistered and new users'] = 'Tema por defecto para los invitados y los nuevos usuarios';
 $lang['unknown'] = 'desconocido';
@@ -552,6 +552,6 @@
 $lang['Drop into album'] = 'Arrastrar a un álbum';
 $lang['+ Add an upload box'] = '+ Añadir otra caja de transferencia';
-$lang['Create the "%s" directory at the root of your Piwigo installation'] = 'Cree el directorio "%s" en la raíz de su instalación Piwigo';
-$lang['Give write access (chmod 777) to "%s" directory at the root of your Piwigo installation'] = 'Dé permisos de escritura (chmod 777) al directorio "%s"  en la raíz de su instalación Piwigo';
+$lang['Create the "%s" directory at the root of your Piwigo installation'] = 'Crear el directorio "%s" en la raíz de su instalación Piwigo';
+$lang['Give write access (chmod 777) to "%s" directory at the root of your Piwigo installation'] = 'Dé permisos de escritura (chmod 777) al directorio "%s" en la raíz de su instalación Piwigo';
 $lang['existing album'] = 'Álbum existente';
 $lang['create a new album'] = 'crear un álbum nuevo';
@@ -568,5 +568,5 @@
 $lang['Settings'] = 'Configuración';
 $lang['Resize'] = 'Redimensionar';
-$lang['Maximum Width'] = 'Ancho máxima';
+$lang['Maximum Width'] = 'Anchura máxima';
 $lang['pixels'] = 'Píxeles';
 $lang['Maximum Height'] = 'Altura máxima';
@@ -579,15 +579,15 @@
 $lang['Administration Home'] = 'Administración';
 $lang['Change Admin Colors'] = 'Intercambiar colores';
-$lang['Delete this theme'] = 'Suprimir este tema';
+$lang['Delete this theme'] = 'Eliminar este tema';
 $lang['Directory does not exist'] = 'El directorio no existe';
 $lang['Download,'] = 'Descargar,';
 $lang['FTP + Synchronization'] = 'FTP + Sincronización';
-$lang['Get Support on Piwigo Forum'] = 'Conseguir la ayuda en el foro de Piwigo';
+$lang['Get Support on Piwigo Forum'] = 'Obtener soporte en el foro de Piwigo';
 $lang['Help Me'] = 'Ayuda';
 $lang['Impossible to activate this theme, the parent theme is missing: %s'] = 'Imposible activar el tema, falta el archivo %s';
-$lang['Impossible to delete this theme. Other themes depends on it: %s'] = 'Este tema no puede ser borrado, porque otros tema dependen de él: %s';
-$lang['Inactive Themes'] = 'Temas desactivadas';
-$lang['Install on your computer,'] = 'Instale en su ordenador,';
-$lang['Make this theme available to users'] = 'Volver este tema disponible para los usuarios';
+$lang['Impossible to delete this theme. Other themes depends on it: %s'] = 'Este tema no puede ser eliminado porque hay otros tema dependen de él: %s';
+$lang['Inactive Themes'] = 'Temas desactivados';
+$lang['Install on your computer,'] = 'Instalar en tu ordenador,';
+$lang['Make this theme available to users'] = 'Permitir este tema a los usuarios';
 $lang['Page end'] = 'Fin de la página';
 $lang['Piwigo Uploader'] = 'Piwigo Uploader';
@@ -608,10 +608,10 @@
 $lang['Allow user customization'] = 'Permitir la personalización de la galería por el usuario';
 $lang['Languages'] = 'Idiomas';
-$lang['Installed Languages'] = 'Idiomas instaladas';
+$lang['Installed Languages'] = 'Gestionar idiomas';
 $lang['Add New Language'] = 'Añadir nuevo idioma';
-$lang['Language has been successfully installed'] = 'Se ha instalado con éxito el nuevo idioma';
+$lang['Language has been successfully installed'] = 'El idioma se ha instalado con éxito';
 $lang['Select:'] = 'Seleccionar:';
 $lang['None'] = 'Nada';
-$lang['Invert'] = 'Invertir';
+$lang['Invert'] = 'Invertir selección';
 $lang['Impossible to deactivate this theme, you need at least one theme.'] = 'Imposible desactivar este tema, debe quedar por lo menos un tema activado.';
 $lang['Webmaster status is required.'] = 'Usted debe tener el status de "webmaster".';
@@ -620,5 +620,5 @@
 $lang['Select at least one comment'] = 'Seleccione por lo menos un comentario';
 $lang['Active Plugins'] = 'Plugins activados';
-$lang['Inactive Plugins'] = 'Plugins desactivadas';
+$lang['Inactive Plugins'] = 'Plugins desactivados';
 $lang['Missing Plugins'] = 'Plugins ausentes';
 $lang['Uninstalled Plugins'] = 'Plugins no instalados';
@@ -626,10 +626,10 @@
 $lang['Visit plugin site'] = 'Visite la sitio del plugin';
 $lang['Active Languages'] = 'Idiomas activados';
-$lang['Delete this language'] = 'Suprimir este idioma';
-$lang['Forbid this language to users'] = 'Prohibirles este idioma a los usuarios';
+$lang['Delete this language'] = 'Eliminar este idioma';
+$lang['Forbid this language to users'] = 'Prohibir este idioma a los usuarios';
 $lang['Impossible to deactivate this language, first set another language as default.'] = 'Imposible desactivar este idioma, debe definir otro idioma por defecto primero.';
 $lang['Impossible to deactivate this language, you need at least one language.'] = 'Imposible desactivar este idioma, se necesita al menos un idioma.';
-$lang['Inactive Languages'] = 'Idiomas desactivadas';
-$lang['Make this language available to users'] = 'Volver este idioma disponible para los usuarios';
+$lang['Inactive Languages'] = 'Idiomas desactivados';
+$lang['Make this language available to users'] = 'Permitir este idioma a los usuarios';
 $lang['Set as default language for unregistered and new users'] = 'Idioma por defecto para los invitados y los nuevos usuarios';
 $lang['Miscellaneous'] = 'Miscelania';
@@ -641,5 +641,5 @@
 $lang['There is no other theme available.'] = 'No hay otra thema disponible';
 $lang['By rank'] = 'Por valoración';
-$lang['Manual order'] = 'Orden manual';
+$lang['Manual order'] = 'Orden personalizado';
 $lang['Add another set of photos'] = 'Añadir otro conjunto de fotos';
 $lang['Order of menubar items has been updated successfully.'] = 'El orden de los elementos del menú ha sido actualizada con éxito.';
@@ -647,7 +647,7 @@
 $lang['Who can see this photo?'] = '¿Quien puede ver esta foto?';
 $lang['Pending Comments'] = 'Comentarios pendientes';
-$lang['Menu Management'] = 'Administración del menú';
-$lang['In your php.ini file, the upload_max_filesize (%sB) is bigger than post_max_size (%sB), you should change this setting'] = 'En el archivo php.ini, la variable upload_max_filesize (% SB) es mayor que post_max_size (SB%), debe cambiar esta configuración';
-$lang['Exif extension not available, admin should disable exif use'] = 'La extension Exif no esta disponible, un administrador deberia deshabilitar el uso de metadatos Exif';
+$lang['Menu Management'] = 'Administrar menús';
+$lang['In your php.ini file, the upload_max_filesize (%sB) is bigger than post_max_size (%sB), you should change this setting'] = 'En el archivo php.ini, la variable upload_max_filesize (% SB) es mayor que post_max_size (SB%). Debe cambiar esta configuración';
+$lang['Exif extension not available, admin should disable exif use'] = 'La extension Exif no esta disponible. Un administrador debería deshabilitar el uso de metadatos Exif';
 $lang['The uploaded file exceeds the upload_max_filesize directive in php.ini: %sB'] = 'El peso del archivo subido excede el valor de upload_max_filesize en el archivo php.ini: sB%';
 $lang['The uploaded files exceed the post_max_size directive in php.ini: %sB'] = 'El peso total de los archivos transferidos excede el valor de post_max_size en su archivo php.ini: sB%';
@@ -657,7 +657,7 @@
 $lang['Missing a temporary folder'] = 'No se puede encontrar el directorio temporal';
 $lang['Failed to write file to disk'] = 'No se pudo escribir el archivo en el servidor';
-$lang['File upload stopped by extension'] = 'La transferencia de archivos fue detenido por una extensión';
+$lang['File upload stopped by extension'] = 'La transferencia de archivos fue detenida por una extensión';
 $lang['Unknown upload error'] = 'Error desconocido durante la transferencia';
-$lang['Error on file "%s" : %s'] = 'Error en el archivo "%s" : %s';
+$lang['Error on file "%s" : %s'] = 'Error en el archivo "%s": %s';
 $lang['automatic order'] = 'orden automático';
 $lang['manual order'] = 'orden manual';
@@ -691,5 +691,5 @@
 $lang['remove creation date'] = 'eliminar la fecha de creación';
 $lang['Album photos associated to the following albums: %s'] = 'Las fotos del álbum han sido asociadas con los álbumes siguientes: %s';
-$lang['Delete orphan tags'] = 'Eliminar las etiquetas huerfanas ';
+$lang['Delete orphan tags'] = 'Eliminar etiquetas huerfanas ';
 $lang['delete photo'] = 'Eliminar la foto';
 $lang['Orphan tags deleted'] = 'Etiquetas huerfanas eliminadas';
@@ -709,5 +709,5 @@
 $lang['Do you want to activate anyway?'] = '¿Quiere activarlo de todos modos?';
 $lang['THIS PLUGIN IS NOW PART OF PIWIGO CORE! DELETE IT NOW.'] = 'ESTE PLUGIN ES AHORA PARTE DEL CORE DE PIWIGO! PUEDE DESINSTALARLO AHORA! ';
-$lang['ERROR: THIS PLUGIN IS MISSING BUT IT IS INSTALLED! UNINSTALL IT NOW.'] = 'ERROR: Este plugin FALTA PERO ESTÁ INSTALADO! DESINSTALAR YA!.';
+$lang['ERROR: THIS PLUGIN IS MISSING BUT IT IS INSTALLED! UNINSTALL IT NOW.'] = 'ERROR: Falta este plugin aunque indique que está instalado. ¡DESINSTÁLALO!';
 $lang['Thumbnails generation in progress...'] = 'Generación de las miniaturas en curso...';
 $lang['Photos generation in progress...'] = 'Generación de las fotos en curso...';
@@ -730,5 +730,5 @@
 $lang['Updates'] = 'Actualizaciones';
 $lang['Update in progress... Please wait.'] = 'Actualización en curso ... por favor espere.';
-$lang['Ignore this update'] = 'Ignore esta actualización';
+$lang['Ignore this update'] = 'Ignorar esta actualización';
 $lang['Reset ignored updates'] = 'Restablecer actualizaciones ignoradas';
 $lang['Update All'] = 'actualizar todo';
@@ -736,5 +736,5 @@
 $lang['Update Complete'] = 'actualización completa';
 $lang['Piwigo Update'] = 'Piwigo actualización';
-$lang['Extensions Update'] = 'actualización de las extensiones';
+$lang['Extensions Update'] = 'Actualizar extensiones';
 $lang['All extensions are up to date.'] = 'Todas las extensiones están actualizadas.';
 $lang['Following plugins may not be compatible with the new version of Piwigo:'] = 'Los siguientes plugins pueden no ser compatibles con la nueva versión de Piwigo:';
@@ -748,14 +748,14 @@
 $lang['You can update to Piwigo %s directly, without upgrading to Piwigo %s (recommended).'] = 'Puede actualizar a Piwigo %s directamente, sin necesidad de actualizar a Piwigo %s (recomendado).';
 $lang['Save Template Directory'] = 'Guardar directorio de plantillas';
-$lang['Dump Database'] = 'volcar la base de datos';
+$lang['Dump Database'] = 'Volcar la base de datos';
 $lang['Include history data (Warning: server memory limit may be exceeded)'] = 'Incluir los datos de la historia (Advertencia: el límite de memoria del servidor puede ser superado)';
 $lang['Unable to dump database.'] = 'No es posible volcar la base de datos.';
 $lang['Some upgrades are available for extensions.'] = 'Algunas actualizaciones están disponibles para las extensiones.';
-$lang['Ignore All'] = 'ignorar todo';
+$lang['Ignore All'] = 'Ignorar todo';
 $lang['Crop'] = 'Redimensionar ';
 $lang['Width'] = 'ancho';
-$lang['Height'] = 'altura';
-$lang['Follow Orientation'] = 'siguen la orientación';
-$lang['Graphics Library'] = 'librería gráfica';
+$lang['Height'] = 'Altura';
+$lang['Follow Orientation'] = 'Siguen la orientación';
+$lang['Graphics Library'] = 'Librería gráfica';
 $lang['Learn more'] = 'Más información';
 $lang['Rate'] = 'Valoración';
@@ -766,8 +766,8 @@
 $lang['You are using the Flash uploader. Problems? Try the <a href="%s">Browser uploader</a> instead.'] = 'Utiliza el formulario de Flash. Problemas? intentar el <a href="%s">formulario HTML</a>.';
 $lang['You are using the Browser uploader. Try the <a href="%s">Flash uploader</a> instead.'] = 'Se utiliza el formulario HTML. Intentar el <a href="%s">formulario Flash</a>';
-$lang['Maximum file size: %sB.'] = 'Peso máximo de los archivos : %sB.';
+$lang['Maximum file size: %sB.'] = 'Tamaño máximo de los archivos : %sB.';
 $lang['Allowed file types: %s.'] = 'Extensiones permitidas: %s.';
 $lang['Approximate maximum resolution: %dM pixels (that\'s %dx%d pixels).'] = 'Resolución máxima aproximada: %dM pixeles (o sea %dx%d píxeles).';
-$lang['Manage Permissions'] = 'Administrar los permisos';
+$lang['Manage Permissions'] = 'Administrar permisos';
 $lang['Photo %s of %s'] = 'Foto %s de %s';
 $lang['show details'] = 'Mostrar detalles';
@@ -783,5 +783,5 @@
 $lang['Select an album'] = 'Seleccionar un álbum';
 $lang['By default, Piwigo will create a new websize from the HD (high definition) version of your photo.'] = 'Por defecto, Piwigo creara un nuevo tamaño del web procedente de las fotos en modo alta resolución';
-$lang['If no HD is available and if the current websize is bigger than resize dimensions, Piwigo will move it as HD and create a downsized websize photo from it.'] = 'Si la HD no esta disponible y que la version actual del tamaño web es mas grande que les dimensiones abajo mensionadas, entonces Piwigo la considerara como HD y creara un nuevo tamaño web a partir de esta misma.';
+$lang['If no HD is available and if the current websize is bigger than resize dimensions, Piwigo will move it as HD and create a downsized websize photo from it.'] = 'Si no está disponible en alta definición (HD) y el tamaño actual es mayor que las dimensiones del cambio de medida, se considerará \'alta definición\' pese a que finalmente deberá reducirse el tamaño de la foto.';
 $lang['An error has occured during upgrade.'] = 'Ha habido un error durante el proceso de actualización.';
 $lang['An error has occured during extract. Please check files permissions of your piwigo installation.<br><a href="%s">Click here to show log error</a>.'] = 'Imposible extraer los archivos. Por favor, verifique los permisos de los archivoss de su instalación. <Br> <a href="%s"> Haga clic aquí para ver el informe de errores</a>.';
@@ -797,6 +797,6 @@
 $lang['With no virtual album'] = 'Sin álbum virtual';
 $lang['Activate comments'] = 'Activar comentarios';
-$lang['Default comments order'] = 'Orden por defecto de los comentarios';
-$lang['Edit selected tags'] = 'Editar etiquetas seleccionadas';
+$lang['Default comments order'] = 'Orden de los comentarios por defecto';
+$lang['Edit selected tags'] = 'Editar';
 $lang['Edit tags'] = 'Editar etiquetas';
 $lang['Original Size'] = 'Tamaño original';
@@ -826,5 +826,5 @@
 $lang['Cancel'] = 'Cancelar';
 $lang['Center of interest'] = 'Centro de interés';
-$lang['Edit album permissions'] = 'Editar los permisos de los álbums';
+$lang['Edit album permissions'] = 'Editar permisos de los álbums';
 $lang['Edit album'] = 'Editar álbum';
 $lang['Edit photo information'] = 'Editar información de la foto';
@@ -842,9 +842,9 @@
 $lang['Available on'] = 'Disponible el';
 $lang['Available versions for'] = 'Versión disponible para';
-$lang['Delete multiple size images'] = 'Borrar múltiples tamaños de imagen.';
+$lang['Delete multiple size images'] = 'Eliminar imágenes con múltiples tamaños';
 $lang['digiKam is an advanced digital photo management free software for Linux, Windows, and MacOSX.'] = 'digiKam es un avanzado gestor de fotos gratuito para Linux, Windows y MacOSX.';
 $lang['digiKam is designed for photographers who want to view, manage, edit, enhance, organize, tag, and share photographs.'] = 'digiKam está diseñado para fotógrafos que quieren ver, administrar, editar, mejorar, organizar, etiquetar y compartir sus fotos.';
 $lang['Edit ranks'] = 'Editar puntuaciones';
-$lang['Features include gallery browsing, album creation and photo upload.'] = 'Características que incluye son navegación, creación de álbums y subida de fotos.';
+$lang['Features include gallery browsing, album creation and photo upload.'] = 'Las características que incluye son navegación, creación de álbumes y subida de fotos.';
 $lang['Generate multiple size images'] = 'Generar múltiples tamaños de imagen.';
 $lang['iPhoto is the default photo manager on MacOSX. The Piwigo export plugin let you create new albums and export your photos directly from iPhoto to your Piwigo photo gallery.'] = 'iPhoto es el gestor por defecto de fotos para MacOSX. El plugin para exportar de Piwigo permite crear nuevos álbums y exportar directamente las fotos desde iPhoto a tu galería Piwigo.';