Index: /extensions/download_multi/language/ru_RU/index.php
===================================================================
--- /extensions/download_multi/language/ru_RU/index.php	(revision 15919)
+++ /extensions/download_multi/language/ru_RU/index.php	(revision 15919)
@@ -0,0 +1,7 @@
+<?php
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/download_multi/language/ru_RU/plugin.lang.php
===================================================================
--- /extensions/download_multi/language/ru_RU/plugin.lang.php	(revision 15919)
+++ /extensions/download_multi/language/ru_RU/plugin.lang.php	(revision 15919)
@@ -0,0 +1,82 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['dl_archive'] = 'Посмотреть архивы';
+$lang['dl_backup_config'] = 'Сохраненные настройки Download Multi';
+$lang['dl_bt_delete'] = 'Удалить';
+$lang['dl_bt_select'] = 'Выбрать';
+$lang['dl_bt_unselect'] = 'Отменить выбор';
+$lang['dl_cart'] = 'Корзина';
+$lang['dl_choice_image'] = 'Вы должны выбрать хотя бы одно изображение';
+$lang['dl_class_exist'] = 'Для правильной работы галереи ваш сервер должен использовать класс ZipArchive PHP, обратитесь к своему провайдеру, чтобы его активировать';
+$lang['dl_class_zip'] = 'Используется:';
+$lang['dl_converter'] = 'Конвертер';
+$lang['dl_create_category'] = 'Воссоздать структуру категорий, сохраненную в архиве';
+$lang['dl_dir_zip'] = 'Невозможно создать папку';
+$lang['dl_empty_cart'] = 'Очистить корзину';
+$lang['dl_error_file_size_car'] = 'Максимальный размер поля <i> архива в байтах </i> может содержать только цифры.';
+$lang['dl_error_file_size'] = 'Вы должны указать размер архива';
+$lang['dl_error_group_id'] = 'Вы должны указать группу которой доступна загрузка изображений';
+$lang['dl_error_pattern_name'] = 'Поле <i> Создание имени архива </i> не может быть пустым.';
+$lang['dl_group_id'] = 'Группа имеющая доступ к загрузке изображений. Используйте <i>Ctrl </i>, чтобы выбрать несколько.';
+$lang['dl_high'] = 'Загрузить изображения в высоком разрешении';
+$lang['dl_install_ok'] = 'Установка прошла успешно';
+$lang['dl_legend_select'] = 'Выбор изображений';
+$lang['dl_max_size'] = 'Максимальный размер архива (в байтах)';
+$lang['dl_message_cart'] = 'У вас %s изображений';
+$lang['dl_mysql_version'] = 'Несовместимая версия MySQL. Требуется версия минимум 4.1';
+$lang['dl_no_download_high'] = 'недоступны в высоком разрешении;';
+$lang['dl_no_download_http'] = 'недоступны для загрузки;';
+$lang['dl_no_download_title'] = 'Следующие фотографии нельзя загрузить в высоком разрешении';
+$lang['dl_no_file'] = 'Нет файлов для загрузки';
+$lang['dl_normal'] = 'Загрузить нормальные изображения';
+$lang['dl_php_version'] = 'Версия PHP ниже чем 5, установка невозможна';
+$lang['dl_prefix_button'] = 'Отправить';
+$lang['dl_prefix_file'] = 'Префикс файла';
+$lang['dl_preview'] = 'Просмотр корзины';
+$lang['dl_select_all'] = 'Выделить все';
+$lang['dl_select_dl'] = 'Тип загрузки по умолчанию';
+$lang['dl_select'] = 'Добавить в корзину';
+$lang['dl_start'] = 'Загрузить корзину';
+$lang['dl_th_action'] = 'Действие';
+$lang['dl_th_date'] = 'Дата создания';
+$lang['dl_th_file'] = 'Файлы';
+$lang['dl_thumbnail'] = 'Загрузка миниатюр';
+$lang['dl_title_config'] = 'Настройка Download Multi';
+$lang['dl_title_erreur'] = 'Ошибка';
+$lang['dl_title_information'] = 'Информация о конфигурации';
+$lang['dl_title_telechargement'] = 'Список файлов';
+$lang['dl_title'] = 'Download Multi';
+$lang['dl_trash'] = 'Очистить корзину';
+$lang['dl_type_high'] = 'Высокое разрешение';
+$lang['dl_type_normal'] = 'Нормальные';
+$lang['dl_type_thumbnail'] = 'Миниатюра';
+$lang['dl_uncheck'] = 'Отменить выделение';
+$lang['dl_zip_active_comment'] = 'Включить комментарии в zip файл. <br /> <i> не работает на free.fr. </i>';
+$lang['dl_zip_comment'] = 'Комментарий, который будет отображаться в ZIP файле.';
+$lang['dl_zip_dir_prefix_car'] = '<i>Префикс каталога, используемый при распаковке </i> может содержать только буквы и цифры без спецсимволов.';
+$lang['dl_zip_dir_prefix'] = 'Префикс каталогов для использования во время разархивирования';
+$lang['dl_zip_pattern_name_car'] = 'Поле <i> Создание названия Вашего архива </ I> может содержать только буквы и цифры без акцентов.';
+$lang['dl_zip_pattern_name'] = 'Создать название Вашей записи, использовать [date], чтобы установить дату в виде YYYYMMDD и [rand] для генерации случайных чисел';
+$lang['dl_zip_prefix_car'] = 'Поле префикса<i> имя по умолчанию zip-файла архива загрузки</i> может содержать только буквы и цифры без акцентов.';
+$lang['dl_zip_prefix'] = 'Префикс по умолчанию для имен zip-файлов загрузки';
+?>