Index: /extensions/AdditionalPages/trunk/language/fr_CA/description.txt
===================================================================
--- /extensions/AdditionalPages/trunk/language/fr_CA/description.txt	(revision 15921)
+++ /extensions/AdditionalPages/trunk/language/fr_CA/description.txt	(revision 15921)
@@ -0,0 +1,1 @@
+Ajoute des pages additionelles au menu.
Index: /extensions/AdditionalPages/trunk/language/fr_CA/index.php
===================================================================
--- /extensions/AdditionalPages/trunk/language/fr_CA/index.php	(revision 15921)
+++ /extensions/AdditionalPages/trunk/language/fr_CA/index.php	(revision 15921)
@@ -0,0 +1,33 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | PhpWebGallery - a PHP based picture gallery                           |
+// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
+// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// +-----------------------------------------------------------------------+
+// | file          : $Id: index.php 1912 2007-03-16 06:30:07Z rub $
+// | last update   : $Date: 2007-03-16 07:30:07 +0100 (ven, 16 mar 2007) $
+// | last modifier : $Author: rub $
+// | revision      : $Revision: 1912 $
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/AdditionalPages/trunk/language/fr_CA/plugin.lang.php
===================================================================
--- /extensions/AdditionalPages/trunk/language/fr_CA/plugin.lang.php	(revision 15921)
+++ /extensions/AdditionalPages/trunk/language/fr_CA/plugin.lang.php	(revision 15921)
@@ -0,0 +1,50 @@
+<?php
+
+$lang['ap_add_page'] = 'Ajouter une page';
+
+$lang['ap_create'] = 'Créer une page additionelle';
+$lang['ap_deleted_page'] = 'Page supprimée';
+$lang['ap_no_name'] = 'Vous n\'avez pas indiqué le nom.';
+$lang['ap_saved_page'] = 'Page enregistrée';
+$lang['ap_modify'] = 'Modifier la page additionelle';
+$lang['ap_all_lang'] = 'Toutes';
+$lang['ap_all_group'] = 'Tous';
+
+$lang['ap_conf_saved'] = 'Configuration sauvegardée.';
+
+$lang['ap_page_name'] = 'Nom de la page';
+$lang['ap_page_lang'] = 'Langue';
+$lang['ap_default_language'] = 'Par défaut';
+$lang['ap_page_pos'] = 'Position';
+$lang['ap_authorized_group'] = 'Groupes autorisés';
+$lang['ap_authorized_users'] = 'Utilisateurs autorisés';
+$lang['ap_select_all'] = 'Sélectionner tout';
+$lang['ap_unselect_all'] = 'Déselectionner tout';
+$lang['ap_guest'] = '(Laisser vide pour une page publique)';
+$lang['ap_pos0'] = '0 pour ne pas afficher la page dans le menu';
+$lang['ap_page_content'] = 'Contenu';
+$lang['ap_save'] = 'Enregistrer';
+$lang['ap_delete'] = 'Supprimer';
+
+$lang['ap_config'] = 'Configuration';
+$lang['ap_menu_name'] = 'Nom du menu';
+$lang['ap_show_menu'] = 'Montrer le bloc menu';
+$lang['ap_redirect'] = 'Rediriger automatiquement vers la page enregistrée';
+$lang['ap_show_home'] = 'Montrer le bouton de retour vers l\'accueil sur les pages additionnelles';
+$lang['ap_show_edit'] = 'Montrer le lien d\'édition des pages additionelles dans le bloc menu';
+$lang['ap_perm'] = 'Activer la gestion des droits d\'accès aux pages additionelles:';
+$lang['ap_group_perm'] = 'par groupes';
+$lang['ap_user_perm'] = 'par type d\'utilisateurs';
+$lang['ap_parse_bbcode'] = 'Convertir les pages déjà écrites avec le BBCode';
+$lang['ap_convert_bbcode_ok'] = 'Conversion effectuée.';
+
+$lang['ap_edit_page'] = 'Éditer une page';
+$lang['ap_set_as_homepage'] = 'Définir comme page d\'accueil';
+$lang['ap_standalone_page'] = 'Page autonome';
+$lang['ap_homepage_tip'] = 'Remplace la page d\'accueil de votre galerie';
+$lang['ap_standalone_tip'] = 'La page requiert une structure HTML complète';
+$lang['ap_permalink_already_used'] = 'Le lien permanent %s est déja utilisé par la page %s';
+$lang['ap_level_perm'] = 'par niveau de confidentialité';
+$lang['ap_language_perm'] = 'par langue'; 
+
+?>